View Issue Details

IDProjectCategoryView StatusLast Update
0015180CentOS-7kernelpublic2018-11-03 21:46
Reporterlonggone 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015180: [abrt] kernel: WARNING: CPU: 1 PID: 3300 at drivers/scsi/scsi_lib.c:2771 scsi_device_quiesce+0xb0/0xc0
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 1 PID: 3300 at drivers/scsi/scsi_lib.c:2771 scsi_device_quiesce+0xb0/0xc0
Modules linked in: rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep vmw_vsock_vmci_transport vsock sunrpc snd_seq_midi snd_seq_midi_event coretemp iosf_mbi crc32_pclmul ghash_clmulni_intel ppdev aesni_intel lrw gf128mul glue_helper ablk_helper cryptd vmw_balloon snd_ens1371 joydev pcspkr snd_rawmidi snd_ac97_codec btusb uvcvideo ac97_bus
btrtl snd_seq btbcm btintel snd_seq_device bluetooth videobuf2_vmalloc videobuf2_memops videobuf2_core snd_pcm videodev sg rfkill snd_timer nfit snd soundcore vmw_vmci i2c_piix4 shpchp libnvdimm parport_pc parport ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic sr_mod cdrom ata_generic pata_acpi vmwgfx ahci crct10dif_pclmul crct10dif_common crc32c_intel drm_kms_helper libahci syscopyarea sysfillrect sysimgblt fb_sys_fops ttm drm ata_piix serio_raw e1000 mptspi libata scsi_transport_spi mptscsih mptbase i2c_core dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 3300 Comm: kworker/1:3 Not tainted 3.10.0-862.9.1.el7.x86_64 #1
Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 07/02/2015
Workqueue: events mptspi_dv_renegotiate_work [mptspi]
Call Trace:
[<ffffffff83f0e84e>] dump_stack+0x19/0x1b
[<ffffffff83891e18>] __warn+0xd8/0x100
[<ffffffff83891f5d>] warn_slowpath_null+0x1d/0x20
[<ffffffff83ca2280>] scsi_device_quiesce+0xb0/0xc0
[<ffffffffc005fa9c>] spi_dv_device+0x7c/0x740 [scsi_transport_spi]
[<ffffffff83833919>] ? sched_clock+0x9/0x10
[<ffffffff838d2765>] ? sched_clock_cpu+0x85/0xc0
[<ffffffffc00361ea>] mptspi_dv_device+0x7a/0x1a0 [mptspi]
[<ffffffffc003639b>] mptspi_dv_renegotiate_work+0x8b/0x110 [mptspi]
[<ffffffff838b35ef>] process_one_work+0x17f/0x440
[<ffffffff838b4686>] worker_thread+0x126/0x3c0
[<ffffffff838b4560>] ? manage_workers.isra.24+0x2a0/0x2a0
[<ffffffff838bb621>] kthread+0xd1/0xe0
[<ffffffff838bb550>] ? insert_kthread_work+0x40/0x40
[<ffffffff83f205f7>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffff838bb550>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.9.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_CA.UTF-8
kernel: 3.10.0-862.9.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash602b57af8d7267d5d97ebb8b03e44c434aaf8e30
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/7194e5f228bd3ab8957a85ccaf844c4d19fcf94b

Activities

longgone

longgone

2018-08-15 23:54

reporter  

backtrace (2,532 bytes)
WARNING: CPU: 1 PID: 3300 at drivers/scsi/scsi_lib.c:2771 scsi_device_quiesce+0xb0/0xc0
Modules linked in: rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep vmw_vsock_vmci_transport vsock sunrpc snd_seq_midi snd_seq_midi_event coretemp iosf_mbi crc32_pclmul ghash_clmulni_intel ppdev aesni_intel lrw gf128mul glue_helper ablk_helper cryptd vmw_balloon snd_ens1371 joydev pcspkr snd_rawmidi snd_ac97_codec btusb uvcvideo ac97_bus
btrtl snd_seq btbcm btintel snd_seq_device bluetooth videobuf2_vmalloc videobuf2_memops videobuf2_core snd_pcm videodev sg rfkill snd_timer nfit snd soundcore vmw_vmci i2c_piix4 shpchp libnvdimm parport_pc parport ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic sr_mod cdrom ata_generic pata_acpi vmwgfx ahci crct10dif_pclmul crct10dif_common crc32c_intel drm_kms_helper libahci syscopyarea sysfillrect sysimgblt fb_sys_fops ttm drm ata_piix serio_raw e1000 mptspi libata scsi_transport_spi mptscsih mptbase i2c_core dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 3300 Comm: kworker/1:3 Not tainted 3.10.0-862.9.1.el7.x86_64 #1
Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 07/02/2015
Workqueue: events mptspi_dv_renegotiate_work [mptspi]
Call Trace:
[<ffffffff83f0e84e>] dump_stack+0x19/0x1b
[<ffffffff83891e18>] __warn+0xd8/0x100
[<ffffffff83891f5d>] warn_slowpath_null+0x1d/0x20
[<ffffffff83ca2280>] scsi_device_quiesce+0xb0/0xc0
[<ffffffffc005fa9c>] spi_dv_device+0x7c/0x740 [scsi_transport_spi]
[<ffffffff83833919>] ? sched_clock+0x9/0x10
[<ffffffff838d2765>] ? sched_clock_cpu+0x85/0xc0
[<ffffffffc00361ea>] mptspi_dv_device+0x7a/0x1a0 [mptspi]
[<ffffffffc003639b>] mptspi_dv_renegotiate_work+0x8b/0x110 [mptspi]
[<ffffffff838b35ef>] process_one_work+0x17f/0x440
[<ffffffff838b4686>] worker_thread+0x126/0x3c0
[<ffffffff838b4560>] ? manage_workers.isra.24+0x2a0/0x2a0
[<ffffffff838bb621>] kthread+0xd1/0xe0
[<ffffffff838bb550>] ? insert_kthread_work+0x40/0x40
[<ffffffff83f205f7>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffff838bb550>] ? insert_kthread_work+0x40/0x40
backtrace (2,532 bytes)
dmesg (144,658 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.9.1.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Mon Jul 16 16:29:36 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.9.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_CA.UTF-8
[    0.000000] Disabled fast string operations
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009e7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000dc000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000003fedffff] usable
[    0.000000] BIOS-e820: [mem 0x000000003fee0000-0x000000003fefefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000003feff000-0x000000003fefffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000003ff00000-0x000000003fffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec0ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fffe0000-0x00000000ffffffff] reserved
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 07/02/2015
[    0.000000] Hypervisor detected: VMware
[    0.000000] Host bus clock speed read from hypervisor : 66000000 Hz
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x40000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-C7FFF write-protect
[    0.000000]   C8000-CBFFF write-back
[    0.000000]   CC000-EFFFF uncachable
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000C0000000 mask 3FFC0000000 uncachable
[    0.000000]   1 base 00000000000 mask 3FF00000000 write-back
[    0.000000]   2 disabled
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 3GB, range: 1GB, type UC
[    0.000000] reg 1, base: 0GB, range: 4GB, type WB
[    0.000000] total RAM covered: 3072M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 64K 	num_reg: 2  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] found SMP MP-table at [mem 0x000f6a80-0x000f6a8f] mapped at [ffffffffff200a80]
[    0.000000] Base memory trampoline at [ffff969880098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x2d82f000, 0x2d82ffff] PGTABLE
[    0.000000] BRK [0x2d830000, 0x2d830fff] PGTABLE
[    0.000000] BRK [0x2d831000, 0x2d831fff] PGTABLE
[    0.000000] BRK [0x2d832000, 0x2d832fff] PGTABLE
[    0.000000] BRK [0x2d833000, 0x2d833fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3444a000-0x3621cfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f6a10 00024 (v02 PTLTD )
[    0.000000] ACPI: XSDT 000000003feea65b 0005C (v01 INTEL  440BX    06040000 VMW  01324272)
[    0.000000] ACPI: FACP 000000003fefee73 000F4 (v04 INTEL  440BX    06040000 PTL  000F4240)
[    0.000000] ACPI: DSDT 000000003feec3fc 12A77 (v01 PTLTD  Custom   06040000 MSFT 03000001)
[    0.000000] ACPI: FACS 000000003fefffc0 00040
[    0.000000] ACPI: BOOT 000000003feec3d4 00028 (v01 PTLTD  $SBFTBL$ 06040000  LTP 00000001)
[    0.000000] ACPI: APIC 000000003feeb8bd 00742 (v01 PTLTD  ? APIC   06040000  LTP 00000000)
[    0.000000] ACPI: MCFG 000000003feeb881 0003C (v01 PTLTD  $PCITBL$ 06040000  LTP 00000001)
[    0.000000] ACPI: SRAT 000000003feea757 008A8 (v02 VMWARE MEMPLUG  06040000 VMW  00000001)
[    0.000000] ACPI: HPET 000000003feea71f 00038 (v01 VMWARE VMW HPET 06040000 VMW  00000001)
[    0.000000] ACPI: WAET 000000003feea6f7 00028 (v01 VMWARE VMW WAET 06040000 VMW  00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] system APIC only can use physical flat
[    0.000000] Setting APIC routing to physical flat.
[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x04 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x06 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x08 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x10 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x12 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x14 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x16 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x18 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x1a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x1c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x1e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x20 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x22 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x24 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x26 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x28 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x2a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x2c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x2e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x30 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x32 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x34 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x36 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x38 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x3a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x3c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x3e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x40 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x42 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x44 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x46 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x48 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x4a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x4c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x4e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x50 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x52 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x54 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x56 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x58 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x5a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x5c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x5e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x60 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x62 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x64 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x66 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x68 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x6a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x6c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x6e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x70 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x72 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x74 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x76 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x78 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x7a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x7c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x7e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x80 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x82 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x84 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x86 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x88 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x8a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x8c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x8e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x90 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x92 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x94 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x96 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x98 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x9a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x9c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x9e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xa0 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xa2 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xa4 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xa6 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xa8 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xaa -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xac -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xae -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xb0 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xb2 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xb4 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xb6 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xb8 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xba -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xbc -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xbe -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xc0 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xc2 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xc4 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xc6 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xc8 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xca -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xcc -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xce -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xd0 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xd2 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xd4 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xd6 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xd8 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xda -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xdc -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xde -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xe0 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xe2 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xe4 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xe6 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xe8 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xea -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xec -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xee -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xf0 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xf2 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xf4 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xf6 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xf8 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xfa -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xfc -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xfe -> Node 0
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0x0009ffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00100000-0x3fffffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x40000000-0xbfffffff] hotplug
[    0.000000] NUMA: Node 0 [mem 0x00000000-0x0009ffff] + [mem 0x00100000-0x3fffffff] -> [mem 0x00000000-0x3fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x3ffd9000-0x3fffffff]
[    0.000000] crashkernel=auto resulted in zero bytes of reserved memory.
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   empty
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0x3fedffff]
[    0.000000]   node   0: [mem 0x3ff00000-0x3fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x3fffffff]
[    0.000000] On node 0 totalpages: 262013
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3997 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 4032 pages used for memmap
[    0.000000]   DMA32 zone: 258016 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x1008
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] system APIC only can use physical flat
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x04] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x06] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x08] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x0a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x0c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x0e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x10] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x12] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x14] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x16] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x18] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x1a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x1c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x1e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x20] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x11] lapic_id[0x22] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x12] lapic_id[0x24] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x13] lapic_id[0x26] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x14] lapic_id[0x28] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x15] lapic_id[0x2a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x16] lapic_id[0x2c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x17] lapic_id[0x2e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x18] lapic_id[0x30] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x19] lapic_id[0x32] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1a] lapic_id[0x34] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1b] lapic_id[0x36] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1c] lapic_id[0x38] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1d] lapic_id[0x3a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1e] lapic_id[0x3c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1f] lapic_id[0x3e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x20] lapic_id[0x40] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x21] lapic_id[0x42] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x22] lapic_id[0x44] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x23] lapic_id[0x46] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x24] lapic_id[0x48] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x25] lapic_id[0x4a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x26] lapic_id[0x4c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x27] lapic_id[0x4e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x28] lapic_id[0x50] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x29] lapic_id[0x52] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2a] lapic_id[0x54] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2b] lapic_id[0x56] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2c] lapic_id[0x58] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2d] lapic_id[0x5a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2e] lapic_id[0x5c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2f] lapic_id[0x5e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x30] lapic_id[0x60] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x31] lapic_id[0x62] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x32] lapic_id[0x64] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x33] lapic_id[0x66] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x34] lapic_id[0x68] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x35] lapic_id[0x6a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x36] lapic_id[0x6c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x37] lapic_id[0x6e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x38] lapic_id[0x70] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x39] lapic_id[0x72] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3a] lapic_id[0x74] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3b] lapic_id[0x76] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3c] lapic_id[0x78] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3d] lapic_id[0x7a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3e] lapic_id[0x7c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3f] lapic_id[0x7e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x40] lapic_id[0x80] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x41] lapic_id[0x82] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x42] lapic_id[0x84] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x43] lapic_id[0x86] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x44] lapic_id[0x88] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x45] lapic_id[0x8a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x46] lapic_id[0x8c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x47] lapic_id[0x8e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x48] lapic_id[0x90] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x49] lapic_id[0x92] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4a] lapic_id[0x94] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4b] lapic_id[0x96] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4c] lapic_id[0x98] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4d] lapic_id[0x9a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4e] lapic_id[0x9c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4f] lapic_id[0x9e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x50] lapic_id[0xa0] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x51] lapic_id[0xa2] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x52] lapic_id[0xa4] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x53] lapic_id[0xa6] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x54] lapic_id[0xa8] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x55] lapic_id[0xaa] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x56] lapic_id[0xac] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x57] lapic_id[0xae] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x58] lapic_id[0xb0] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x59] lapic_id[0xb2] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5a] lapic_id[0xb4] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5b] lapic_id[0xb6] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5c] lapic_id[0xb8] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5d] lapic_id[0xba] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5e] lapic_id[0xbc] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5f] lapic_id[0xbe] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x60] lapic_id[0xc0] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x61] lapic_id[0xc2] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x62] lapic_id[0xc4] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x63] lapic_id[0xc6] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x64] lapic_id[0xc8] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x65] lapic_id[0xca] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x66] lapic_id[0xcc] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x67] lapic_id[0xce] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x68] lapic_id[0xd0] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x69] lapic_id[0xd2] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6a] lapic_id[0xd4] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6b] lapic_id[0xd6] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6c] lapic_id[0xd8] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6d] lapic_id[0xda] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6e] lapic_id[0xdc] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6f] lapic_id[0xde] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x70] lapic_id[0xe0] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x71] lapic_id[0xe2] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x72] lapic_id[0xe4] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x73] lapic_id[0xe6] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x74] lapic_id[0xe8] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x75] lapic_id[0xea] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x76] lapic_id[0xec] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x77] lapic_id[0xee] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x78] lapic_id[0xf0] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x79] lapic_id[0xf2] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x7a] lapic_id[0xf4] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x7b] lapic_id[0xf6] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x7c] lapic_id[0xf8] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x7d] lapic_id[0xfa] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x7e] lapic_id[0xfc] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x7f] lapic_id[0xfe] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x10] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x11] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x12] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x13] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x14] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x15] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x16] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x17] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x18] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x19] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x20] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x21] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x22] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x23] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x24] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x25] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x26] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x27] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x28] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x29] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x2a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x2b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x2c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x2d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x2e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x2f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x30] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x31] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x32] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x33] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x34] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x35] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x36] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x37] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x38] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x39] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x3a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x3b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x3c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x3d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x3e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x3f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x40] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x41] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x42] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x43] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x44] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x45] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x46] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x47] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x48] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x49] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x4a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x4b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x4c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x4d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x4e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x4f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x50] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x51] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x52] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x53] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x54] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x55] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x56] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x57] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x58] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x59] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x5a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x5b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x5c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x5d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x5e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x5f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x60] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x61] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x62] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x63] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x64] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x65] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x66] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x67] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x68] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x69] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x6a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x6b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x6c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x6d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x6e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x6f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x70] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x71] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x72] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x73] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x74] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x75] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x76] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x77] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x78] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x79] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x7a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x7b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x7c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x7d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x7e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x7f] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 1, version 17, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 high edge)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086af01 base: 0xfed00000
[    0.000000] smpboot: Allowing 128 CPUs, 126 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009efff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dbfff]
[    0.000000] PM: Registered nosave memory: [mem 0x000dc000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x3fee0000-0x3fefefff]
[    0.000000] PM: Registered nosave memory: [mem 0x3feff000-0x3fefffff]
[    0.000000] e820: [mem 0x40000000-0xefffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:128 nr_cpu_ids:128 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff9698bc600000 s104920 r8192 d30248 u262144
[    0.000000] pcpu-alloc: s104920 r8192 d30248 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 000 001 002 003 004 005 006 007 
[    0.000000] pcpu-alloc: [0] 008 009 010 011 012 013 014 015 
[    0.000000] pcpu-alloc: [0] 016 017 018 019 020 021 022 023 
[    0.000000] pcpu-alloc: [0] 024 025 026 027 028 029 030 031 
[    0.000000] pcpu-alloc: [0] 032 033 034 035 036 037 038 039 
[    0.000000] pcpu-alloc: [0] 040 041 042 043 044 045 046 047 
[    0.000000] pcpu-alloc: [0] 048 049 050 051 052 053 054 055 
[    0.000000] pcpu-alloc: [0] 056 057 058 059 060 061 062 063 
[    0.000000] pcpu-alloc: [0] 064 065 066 067 068 069 070 071 
[    0.000000] pcpu-alloc: [0] 072 073 074 075 076 077 078 079 
[    0.000000] pcpu-alloc: [0] 080 081 082 083 084 085 086 087 
[    0.000000] pcpu-alloc: [0] 088 089 090 091 092 093 094 095 
[    0.000000] pcpu-alloc: [0] 096 097 098 099 100 101 102 103 
[    0.000000] pcpu-alloc: [0] 104 105 106 107 108 109 110 111 
[    0.000000] pcpu-alloc: [0] 112 113 114 115 116 117 118 119 
[    0.000000] pcpu-alloc: [0] 120 121 122 123 124 125 126 127 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 257896
[    0.000000] Policy zone: DMA32
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.9.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_CA.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 964044k/1048576k available (7328k kernel code, 524k absent, 84008k reserved, 6301k data, 1832k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=128, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=128.
[    0.000000] NR_IRQS:327936 nr_irqs:1448 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 4194304 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] TSC freq read from hypervisor : 1599.975 MHz
[    0.000000] TSC freq read from hypervisor : 1599.975 MHz
[    0.000000] tsc: Detected 1599.975 MHz processor
[    0.000169] Calibrating delay loop (skipped) preset value.. 3199.95 BogoMIPS (lpj=1599975)
[    0.000174] pid_max: default: 131072 minimum: 1024
[    0.000268] Security Framework initialized
[    0.000274] SELinux:  Initializing.
[    0.000288] SELinux:  Starting in permissive mode
[    0.000289] Yama: becoming mindful.
[    0.000424] Dentry cache hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.000840] Inode-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.001184] Mount-cache hash table entries: 2048 (order: 2, 16384 bytes)
[    0.001190] Mountpoint-cache hash table entries: 2048 (order: 2, 16384 bytes)
[    0.001640] Initializing cgroup subsys memory
[    0.001655] Initializing cgroup subsys devices
[    0.001658] Initializing cgroup subsys freezer
[    0.001660] Initializing cgroup subsys net_cls
[    0.001662] Initializing cgroup subsys blkio
[    0.001664] Initializing cgroup subsys perf_event
[    0.001669] Initializing cgroup subsys hugetlb
[    0.001670] Initializing cgroup subsys pids
[    0.001672] Initializing cgroup subsys net_prio
[    0.001799] Disabled fast string operations
[    0.001806] CPU: Physical Processor ID: 0
[    0.001817] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.001819] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.003170] mce: CPU supports 0 MCE banks
[    0.003213] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.003215] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.003216] tlb_flushall_shift: 6
[    0.003228] Speculative Store Bypass: Vulnerable
[    0.003452] FEATURE SPEC_CTRL Present
[    0.003454] FEATURE IBPB_SUPPORT Present
[    0.003806] Spectre V2 : Mitigation: Full retpoline
[    0.005450] Freeing SMP alternatives: 24k freed
[    0.011296] ACPI: Core revision 20130517
[    0.030194] ACPI: All ACPI Tables successfully acquired
[    0.035185] ftrace: allocating 28072 entries in 110 pages
[    0.080802] Enabling x2apic
[    0.081073] Enabled x2apic
[    0.083203] Switched APIC routing to physical x2apic.
[    0.086201] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.086204] smpboot: CPU0: Intel(R) Core(TM) i5-5250U CPU @ 1.60GHz (fam: 06, model: 3d, stepping: 04)
[    0.086233] TSC deadline timer enabled
[    0.086304] Performance Events: 16-deep LBR, Broadwell events, core PMU driver.
[    0.086335] core: CPUID marked event: 'cpu cycles' unavailable
[    0.086336] core: CPUID marked event: 'instructions' unavailable
[    0.086337] core: CPUID marked event: 'bus cycles' unavailable
[    0.086338] core: CPUID marked event: 'cache references' unavailable
[    0.086339] core: CPUID marked event: 'cache misses' unavailable
[    0.086340] core: CPUID marked event: 'branch instructions' unavailable
[    0.086341] core: CPUID marked event: 'branch misses' unavailable
[    0.086344] ... version:                1
[    0.086345] ... bit width:              48
[    0.086346] ... generic registers:      4
[    0.086347] ... value mask:             0000ffffffffffff
[    0.086349] ... max period:             000000007fffffff
[    0.086350] ... fixed-purpose events:   0
[    0.086351] ... event mask:             000000000000000f
[    0.090418] NMI watchdog: disabled (cpu0): hardware events not enabled
[    0.090422] NMI watchdog: Shutting down hard lockup detector on all cpus
[    0.092907] Disabled fast string operations
[    0.093987] mce: CPU supports 0 MCE banks
[    0.094070] smpboot: CPU 1 Converting physical 2 to logical package 1
[    0.090570] smpboot: Booting Node   0, Processors  #1
[    0.094287] Brought up 2 CPUs
[    0.094294] smpboot: Max logical packages: 128
[    0.094298] smpboot: Total of 2 processors activated (6399.90 BogoMIPS)
[    0.096411] devtmpfs: initialized
[    0.099364] EVM: security.selinux
[    0.099368] EVM: security.ima
[    0.099370] EVM: security.capability
[    0.099730] PM: Registering ACPI NVS region [mem 0x3feff000-0x3fefffff] (4096 bytes)
[    0.102051] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.102058] pinctrl core: initialized pinctrl subsystem
[    0.102376] RTC time:  0:00:15, date: 08/07/18
[    0.102600] NET: Registered protocol family 16
[    0.102895] ACPI: bus type PCI registered
[    0.102898] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.103390] PCI: MMCONFIG for domain 0000 [bus 00-7f] at [mem 0xf0000000-0xf7ffffff] (base 0xf0000000)
[    0.103395] PCI: MMCONFIG at [mem 0xf0000000-0xf7ffffff] reserved in E820
[    0.103404] PCI: Using configuration type 1 for base access
[    0.111014] ACPI: Added _OSI(Module Device)
[    0.111018] ACPI: Added _OSI(Processor Device)
[    0.111020] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.111022] ACPI: Added _OSI(Processor Aggregator Device)
[    0.116265] ACPI: EC: Look up EC in DSDT
[    0.125107] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.725852] ACPI: Interpreter enabled
[    0.725873] ACPI: (supports S0 S1 S4 S5)
[    0.725876] ACPI: Using IOAPIC for interrupt routing
[    0.725919] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.726738] ACPI: Enabled 4 GPEs in block 00 to 0F
[    1.116094] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7f])
[    1.116111] acpi PNP0A03:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.116467] acpi PNP0A03:00: _OSC: platform does not support [AER]
[    1.116858] acpi PNP0A03:00: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
[    1.121102] PCI host bridge to bus 0000:00
[    1.121112] pci_bus 0000:00: root bus resource [bus 00-7f]
[    1.121117] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    1.121120] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    1.121122] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    1.121126] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    1.121128] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    1.121131] pci_bus 0000:00: root bus resource [mem 0xc0000000-0xfebfffff window]
[    1.121134] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    1.121137] pci_bus 0000:00: root bus resource [io  0x0d00-0xfeff window]
[    1.121291] pci 0000:00:00.0: [8086:7190] type 00 class 0x060000
[    1.123184] pci 0000:00:01.0: [8086:7191] type 01 class 0x060400
[    1.124329] pci 0000:00:07.0: [8086:7110] type 00 class 0x060100
[    1.126327] pci 0000:00:07.1: [8086:7111] type 00 class 0x01018a
[    1.129822] pci 0000:00:07.1: reg 0x20: [io  0x1060-0x106f]
[    1.131295] pci 0000:00:07.1: legacy IDE quirk: reg 0x10: [io  0x01f0-0x01f7]
[    1.131301] pci 0000:00:07.1: legacy IDE quirk: reg 0x14: [io  0x03f6]
[    1.131304] pci 0000:00:07.1: legacy IDE quirk: reg 0x18: [io  0x0170-0x0177]
[    1.131307] pci 0000:00:07.1: legacy IDE quirk: reg 0x1c: [io  0x0376]
[    1.131863] pci 0000:00:07.3: [8086:7113] type 00 class 0x068000
[    1.135798] pci 0000:00:07.3: quirk: [io  0x1000-0x103f] claimed by PIIX4 ACPI
[    1.135823] pci 0000:00:07.3: quirk: [io  0x1040-0x104f] claimed by PIIX4 SMB
[    1.136494] pci 0000:00:07.7: [15ad:0740] type 00 class 0x088000
[    1.138151] pci 0000:00:07.7: reg 0x10: [io  0x1080-0x10bf]
[    1.139894] pci 0000:00:07.7: reg 0x14: [mem 0xfebfe000-0xfebfffff 64bit]
[    1.147037] pci 0000:00:0f.0: [15ad:0405] type 00 class 0x030000
[    1.158744] pci 0000:00:0f.0: reg 0x10: [io  0x1070-0x107f]
[    1.164620] pci 0000:00:0f.0: reg 0x14: [mem 0xe8000000-0xefffffff pref]
[    1.170004] pci 0000:00:0f.0: reg 0x18: [mem 0xfe000000-0xfe7fffff]
[    1.188437] pci 0000:00:0f.0: reg 0x30: [mem 0x00000000-0x00007fff pref]
[    1.189672] pci 0000:00:10.0: [1000:0030] type 00 class 0x010000
[    1.192461] pci 0000:00:10.0: reg 0x10: [io  0x1400-0x14ff]
[    1.195323] pci 0000:00:10.0: reg 0x14: [mem 0xfeba0000-0xfebbffff 64bit]
[    1.197837] pci 0000:00:10.0: reg 0x1c: [mem 0xfebc0000-0xfebdffff 64bit]
[    1.203076] pci 0000:00:10.0: reg 0x30: [mem 0x00000000-0x00003fff pref]
[    1.203812] pci 0000:00:11.0: [15ad:0790] type 01 class 0x060401
[    1.204965] pci 0000:00:11.0: System wakeup disabled by ACPI
[    1.205307] pci 0000:00:15.0: [15ad:07a0] type 01 class 0x060400
[    1.207016] pci 0000:00:15.0: PME# supported from D0 D3hot D3cold
[    1.207484] pci 0000:00:15.0: System wakeup disabled by ACPI
[    1.207885] pci 0000:00:15.1: [15ad:07a0] type 01 class 0x060400
[    1.209966] pci 0000:00:15.1: PME# supported from D0 D3hot D3cold
[    1.210430] pci 0000:00:15.1: System wakeup disabled by ACPI
[    1.210785] pci 0000:00:15.2: [15ad:07a0] type 01 class 0x060400
[    1.212670] pci 0000:00:15.2: PME# supported from D0 D3hot D3cold
[    1.213099] pci 0000:00:15.2: System wakeup disabled by ACPI
[    1.213502] pci 0000:00:15.3: [15ad:07a0] type 01 class 0x060400
[    1.215123] pci 0000:00:15.3: PME# supported from D0 D3hot D3cold
[    1.215572] pci 0000:00:15.3: System wakeup disabled by ACPI
[    1.215812] pci 0000:00:15.4: [15ad:07a0] type 01 class 0x060400
[    1.217407] pci 0000:00:15.4: PME# supported from D0 D3hot D3cold
[    1.217834] pci 0000:00:15.4: System wakeup disabled by ACPI
[    1.218185] pci 0000:00:15.5: [15ad:07a0] type 01 class 0x060400
[    1.220134] pci 0000:00:15.5: PME# supported from D0 D3hot D3cold
[    1.220596] pci 0000:00:15.5: System wakeup disabled by ACPI
[    1.220961] pci 0000:00:15.6: [15ad:07a0] type 01 class 0x060400
[    1.222948] pci 0000:00:15.6: PME# supported from D0 D3hot D3cold
[    1.223343] pci 0000:00:15.6: System wakeup disabled by ACPI
[    1.223759] pci 0000:00:15.7: [15ad:07a0] type 01 class 0x060400
[    1.225226] pci 0000:00:15.7: PME# supported from D0 D3hot D3cold
[    1.225628] pci 0000:00:15.7: System wakeup disabled by ACPI
[    1.225858] pci 0000:00:16.0: [15ad:07a0] type 01 class 0x060400
[    1.227757] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    1.228207] pci 0000:00:16.0: System wakeup disabled by ACPI
[    1.228560] pci 0000:00:16.1: [15ad:07a0] type 01 class 0x060400
[    1.230487] pci 0000:00:16.1: PME# supported from D0 D3hot D3cold
[    1.230942] pci 0000:00:16.1: System wakeup disabled by ACPI
[    1.231318] pci 0000:00:16.2: [15ad:07a0] type 01 class 0x060400
[    1.233134] pci 0000:00:16.2: PME# supported from D0 D3hot D3cold
[    1.233565] pci 0000:00:16.2: System wakeup disabled by ACPI
[    1.233944] pci 0000:00:16.3: [15ad:07a0] type 01 class 0x060400
[    1.235987] pci 0000:00:16.3: PME# supported from D0 D3hot D3cold
[    1.236437] pci 0000:00:16.3: System wakeup disabled by ACPI
[    1.236798] pci 0000:00:16.4: [15ad:07a0] type 01 class 0x060400
[    1.238347] pci 0000:00:16.4: PME# supported from D0 D3hot D3cold
[    1.238696] pci 0000:00:16.4: System wakeup disabled by ACPI
[    1.239130] pci 0000:00:16.5: [15ad:07a0] type 01 class 0x060400
[    1.241041] pci 0000:00:16.5: PME# supported from D0 D3hot D3cold
[    1.241382] pci 0000:00:16.5: System wakeup disabled by ACPI
[    1.241614] pci 0000:00:16.6: [15ad:07a0] type 01 class 0x060400
[    1.243359] pci 0000:00:16.6: PME# supported from D0 D3hot D3cold
[    1.243756] pci 0000:00:16.6: System wakeup disabled by ACPI
[    1.244129] pci 0000:00:16.7: [15ad:07a0] type 01 class 0x060400
[    1.246268] pci 0000:00:16.7: PME# supported from D0 D3hot D3cold
[    1.246680] pci 0000:00:16.7: System wakeup disabled by ACPI
[    1.246937] pci 0000:00:17.0: [15ad:07a0] type 01 class 0x060400
[    1.248590] pci 0000:00:17.0: PME# supported from D0 D3hot D3cold
[    1.248951] pci 0000:00:17.0: System wakeup disabled by ACPI
[    1.249211] pci 0000:00:17.1: [15ad:07a0] type 01 class 0x060400
[    1.250663] pci 0000:00:17.1: PME# supported from D0 D3hot D3cold
[    1.250961] pci 0000:00:17.1: System wakeup disabled by ACPI
[    1.251254] pci 0000:00:17.2: [15ad:07a0] type 01 class 0x060400
[    1.252712] pci 0000:00:17.2: PME# supported from D0 D3hot D3cold
[    1.253005] pci 0000:00:17.2: System wakeup disabled by ACPI
[    1.253303] pci 0000:00:17.3: [15ad:07a0] type 01 class 0x060400
[    1.254928] pci 0000:00:17.3: PME# supported from D0 D3hot D3cold
[    1.255430] pci 0000:00:17.3: System wakeup disabled by ACPI
[    1.255809] pci 0000:00:17.4: [15ad:07a0] type 01 class 0x060400
[    1.257940] pci 0000:00:17.4: PME# supported from D0 D3hot D3cold
[    1.258438] pci 0000:00:17.4: System wakeup disabled by ACPI
[    1.258854] pci 0000:00:17.5: [15ad:07a0] type 01 class 0x060400
[    1.260765] pci 0000:00:17.5: PME# supported from D0 D3hot D3cold
[    1.261194] pci 0000:00:17.5: System wakeup disabled by ACPI
[    1.261580] pci 0000:00:17.6: [15ad:07a0] type 01 class 0x060400
[    1.263810] pci 0000:00:17.6: PME# supported from D0 D3hot D3cold
[    1.264285] pci 0000:00:17.6: System wakeup disabled by ACPI
[    1.264656] pci 0000:00:17.7: [15ad:07a0] type 01 class 0x060400
[    1.266681] pci 0000:00:17.7: PME# supported from D0 D3hot D3cold
[    1.267199] pci 0000:00:17.7: System wakeup disabled by ACPI
[    1.267631] pci 0000:00:18.0: [15ad:07a0] type 01 class 0x060400
[    1.269646] pci 0000:00:18.0: PME# supported from D0 D3hot D3cold
[    1.270118] pci 0000:00:18.0: System wakeup disabled by ACPI
[    1.270530] pci 0000:00:18.1: [15ad:07a0] type 01 class 0x060400
[    1.272603] pci 0000:00:18.1: PME# supported from D0 D3hot D3cold
[    1.273208] pci 0000:00:18.1: System wakeup disabled by ACPI
[    1.273563] pci 0000:00:18.2: [15ad:07a0] type 01 class 0x060400
[    1.275574] pci 0000:00:18.2: PME# supported from D0 D3hot D3cold
[    1.276040] pci 0000:00:18.2: System wakeup disabled by ACPI
[    1.276461] pci 0000:00:18.3: [15ad:07a0] type 01 class 0x060400
[    1.278618] pci 0000:00:18.3: PME# supported from D0 D3hot D3cold
[    1.279058] pci 0000:00:18.3: System wakeup disabled by ACPI
[    1.279442] pci 0000:00:18.4: [15ad:07a0] type 01 class 0x060400
[    1.281607] pci 0000:00:18.4: PME# supported from D0 D3hot D3cold
[    1.282045] pci 0000:00:18.4: System wakeup disabled by ACPI
[    1.282416] pci 0000:00:18.5: [15ad:07a0] type 01 class 0x060400
[    1.284481] pci 0000:00:18.5: PME# supported from D0 D3hot D3cold
[    1.284986] pci 0000:00:18.5: System wakeup disabled by ACPI
[    1.285388] pci 0000:00:18.6: [15ad:07a0] type 01 class 0x060400
[    1.286969] pci 0000:00:18.6: PME# supported from D0 D3hot D3cold
[    1.287331] pci 0000:00:18.6: System wakeup disabled by ACPI
[    1.287593] pci 0000:00:18.7: [15ad:07a0] type 01 class 0x060400
[    1.289675] pci 0000:00:18.7: PME# supported from D0 D3hot D3cold
[    1.290128] pci 0000:00:18.7: System wakeup disabled by ACPI
[    1.291514] pci 0000:00:01.0: PCI bridge to [bus 01]
[    1.292398] acpiphp: Slot [32] registered
[    1.292480] acpiphp: Slot [33] registered
[    1.292532] acpiphp: Slot [34] registered
[    1.292577] acpiphp: Slot [35] registered
[    1.292611] acpiphp: Slot [36] registered
[    1.292654] acpiphp: Slot [37] registered
[    1.292713] acpiphp: Slot [38] registered
[    1.292762] acpiphp: Slot [39] registered
[    1.292810] acpiphp: Slot [40] registered
[    1.292858] acpiphp: Slot [41] registered
[    1.292906] acpiphp: Slot [42] registered
[    1.292968] acpiphp: Slot [43] registered
[    1.293017] acpiphp: Slot [44] registered
[    1.293067] acpiphp: Slot [45] registered
[    1.293114] acpiphp: Slot [46] registered
[    1.293162] acpiphp: Slot [47] registered
[    1.293210] acpiphp: Slot [48] registered
[    1.293257] acpiphp: Slot [49] registered
[    1.293305] acpiphp: Slot [50] registered
[    1.293354] acpiphp: Slot [51] registered
[    1.293402] acpiphp: Slot [52] registered
[    1.293450] acpiphp: Slot [53] registered
[    1.293515] acpiphp: Slot [54] registered
[    1.293563] acpiphp: Slot [55] registered
[    1.293622] acpiphp: Slot [56] registered
[    1.293671] acpiphp: Slot [57] registered
[    1.293706] acpiphp: Slot [58] registered
[    1.293747] acpiphp: Slot [59] registered
[    1.293794] acpiphp: Slot [60] registered
[    1.293841] acpiphp: Slot [61] registered
[    1.293889] acpiphp: Slot [62] registered
[    1.293936] acpiphp: Slot [63] registered
[    1.294150] pci 0000:02:00.0: [15ad:0774] type 00 class 0x0c0300
[    1.298677] pci 0000:02:00.0: reg 0x20: [io  0x2080-0x209f]
[    1.300659] pci 0000:02:00.0: System wakeup disabled by ACPI
[    1.300898] pci 0000:02:01.0: [8086:100f] type 00 class 0x020000
[    1.303505] pci 0000:02:01.0: reg 0x10: [mem 0xfd5c0000-0xfd5dffff 64bit]
[    1.305899] pci 0000:02:01.0: reg 0x18: [mem 0xfdff0000-0xfdffffff 64bit]
[    1.308545] pci 0000:02:01.0: reg 0x20: [io  0x2000-0x203f]
[    1.313630] pci 0000:02:01.0: reg 0x30: [mem 0x00000000-0x0000ffff pref]
[    1.314858] pci 0000:02:01.0: System wakeup disabled by ACPI
[    1.315101] pci 0000:02:02.0: [1274:1371] type 00 class 0x040100
[    1.316105] pci 0000:02:02.0: reg 0x10: [io  0x2040-0x207f]
[    1.321288] pci 0000:02:02.0: System wakeup disabled by ACPI
[    1.321463] pci 0000:02:03.0: [15ad:0770] type 00 class 0x0c0320
[    1.322780] pci 0000:02:03.0: reg 0x10: [mem 0xfd5ef000-0xfd5effff]
[    1.331093] pci 0000:02:03.0: System wakeup disabled by ACPI
[    1.331354] pci 0000:02:05.0: [15ad:07e0] type 00 class 0x010601
[    1.337811] pci 0000:02:05.0: reg 0x24: [mem 0xfd5ee000-0xfd5eefff]
[    1.339069] pci 0000:02:05.0: reg 0x30: [mem 0x00000000-0x0000ffff pref]
[    1.340221] pci 0000:02:05.0: PME# supported from D3hot
[    1.340587] pci 0000:02:05.0: System wakeup disabled by ACPI
[    1.341311] pci 0000:00:11.0: PCI bridge to [bus 02] (subtractive decode)
[    1.341372] pci 0000:00:11.0:   bridge window [io  0x2000-0x3fff]
[    1.341426] pci 0000:00:11.0:   bridge window [mem 0xfd500000-0xfdffffff]
[    1.341545] pci 0000:00:11.0:   bridge window [mem 0xe7b00000-0xe7ffffff 64bit pref]
[    1.341550] pci 0000:00:11.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    1.341553] pci 0000:00:11.0:   bridge window [mem 0x000cc000-0x000cffff window] (subtractive decode)
[    1.341555] pci 0000:00:11.0:   bridge window [mem 0x000d0000-0x000d3fff window] (subtractive decode)
[    1.341558] pci 0000:00:11.0:   bridge window [mem 0x000d4000-0x000d7fff window] (subtractive decode)
[    1.341560] pci 0000:00:11.0:   bridge window [mem 0x000d8000-0x000dbfff window] (subtractive decode)
[    1.341563] pci 0000:00:11.0:   bridge window [mem 0xc0000000-0xfebfffff window] (subtractive decode)
[    1.341565] pci 0000:00:11.0:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    1.341568] pci 0000:00:11.0:   bridge window [io  0x0d00-0xfeff window] (subtractive decode)
[    1.342716] pci 0000:00:15.0: PCI bridge to [bus 03]
[    1.342777] pci 0000:00:15.0:   bridge window [io  0x4000-0x4fff]
[    1.342833] pci 0000:00:15.0:   bridge window [mem 0xfd400000-0xfd4fffff]
[    1.342946] pci 0000:00:15.0:   bridge window [mem 0xe7a00000-0xe7afffff 64bit pref]
[    1.344089] pci 0000:00:15.1: PCI bridge to [bus 04]
[    1.344152] pci 0000:00:15.1:   bridge window [io  0x8000-0x8fff]
[    1.344214] pci 0000:00:15.1:   bridge window [mem 0xfd000000-0xfd0fffff]
[    1.344321] pci 0000:00:15.1:   bridge window [mem 0xe7600000-0xe76fffff 64bit pref]
[    1.345323] pci 0000:00:15.2: PCI bridge to [bus 05]
[    1.345382] pci 0000:00:15.2:   bridge window [io  0xc000-0xcfff]
[    1.345448] pci 0000:00:15.2:   bridge window [mem 0xfcc00000-0xfccfffff]
[    1.345565] pci 0000:00:15.2:   bridge window [mem 0xe7200000-0xe72fffff 64bit pref]
[    1.347150] pci 0000:00:15.3: PCI bridge to [bus 06]
[    1.347250] pci 0000:00:15.3:   bridge window [mem 0xfc800000-0xfc8fffff]
[    1.347324] pci 0000:00:15.3:   bridge window [mem 0xe6e00000-0xe6efffff 64bit pref]
[    1.348650] pci 0000:00:15.4: PCI bridge to [bus 07]
[    1.348763] pci 0000:00:15.4:   bridge window [mem 0xfc400000-0xfc4fffff]
[    1.348899] pci 0000:00:15.4:   bridge window [mem 0xe6a00000-0xe6afffff 64bit pref]
[    1.349991] pci 0000:00:15.5: PCI bridge to [bus 08]
[    1.350176] pci 0000:00:15.5:   bridge window [mem 0xfc000000-0xfc0fffff]
[    1.350341] pci 0000:00:15.5:   bridge window [mem 0xe6600000-0xe66fffff 64bit pref]
[    1.351484] pci 0000:00:15.6: PCI bridge to [bus 09]
[    1.351599] pci 0000:00:15.6:   bridge window [mem 0xfbc00000-0xfbcfffff]
[    1.351676] pci 0000:00:15.6:   bridge window [mem 0xe6200000-0xe62fffff 64bit pref]
[    1.352578] pci 0000:00:15.7: PCI bridge to [bus 0a]
[    1.352721] pci 0000:00:15.7:   bridge window [mem 0xfb800000-0xfb8fffff]
[    1.352835] pci 0000:00:15.7:   bridge window [mem 0xe5e00000-0xe5efffff 64bit pref]
[    1.354052] pci 0000:00:16.0: PCI bridge to [bus 0b]
[    1.354115] pci 0000:00:16.0:   bridge window [io  0x5000-0x5fff]
[    1.354176] pci 0000:00:16.0:   bridge window [mem 0xfd300000-0xfd3fffff]
[    1.354288] pci 0000:00:16.0:   bridge window [mem 0xe7900000-0xe79fffff 64bit pref]
[    1.356078] pci 0000:00:16.1: PCI bridge to [bus 0c]
[    1.356228] pci 0000:00:16.1:   bridge window [io  0x9000-0x9fff]
[    1.356287] pci 0000:00:16.1:   bridge window [mem 0xfcf00000-0xfcffffff]
[    1.356399] pci 0000:00:16.1:   bridge window [mem 0xe7500000-0xe75fffff 64bit pref]
[    1.357476] pci 0000:00:16.2: PCI bridge to [bus 0d]
[    1.357552] pci 0000:00:16.2:   bridge window [io  0xd000-0xdfff]
[    1.357679] pci 0000:00:16.2:   bridge window [mem 0xfcb00000-0xfcbfffff]
[    1.357814] pci 0000:00:16.2:   bridge window [mem 0xe7100000-0xe71fffff 64bit pref]
[    1.360952] pci 0000:00:16.3: PCI bridge to [bus 0e]
[    1.361085] pci 0000:00:16.3:   bridge window [mem 0xfc700000-0xfc7fffff]
[    1.361232] pci 0000:00:16.3:   bridge window [mem 0xe6d00000-0xe6dfffff 64bit pref]
[    1.362233] pci 0000:00:16.4: PCI bridge to [bus 0f]
[    1.362345] pci 0000:00:16.4:   bridge window [mem 0xfc300000-0xfc3fffff]
[    1.362454] pci 0000:00:16.4:   bridge window [mem 0xe6900000-0xe69fffff 64bit pref]
[    1.363460] pci 0000:00:16.5: PCI bridge to [bus 10]
[    1.363574] pci 0000:00:16.5:   bridge window [mem 0xfbf00000-0xfbffffff]
[    1.363688] pci 0000:00:16.5:   bridge window [mem 0xe6500000-0xe65fffff 64bit pref]
[    1.364969] pci 0000:00:16.6: PCI bridge to [bus 11]
[    1.365085] pci 0000:00:16.6:   bridge window [mem 0xfbb00000-0xfbbfffff]
[    1.365204] pci 0000:00:16.6:   bridge window [mem 0xe6100000-0xe61fffff 64bit pref]
[    1.366284] pci 0000:00:16.7: PCI bridge to [bus 12]
[    1.366419] pci 0000:00:16.7:   bridge window [mem 0xfb700000-0xfb7fffff]
[    1.366536] pci 0000:00:16.7:   bridge window [mem 0xe5d00000-0xe5dfffff 64bit pref]
[    1.367554] pci 0000:00:17.0: PCI bridge to [bus 13]
[    1.367618] pci 0000:00:17.0:   bridge window [io  0x6000-0x6fff]
[    1.367678] pci 0000:00:17.0:   bridge window [mem 0xfd200000-0xfd2fffff]
[    1.367789] pci 0000:00:17.0:   bridge window [mem 0xe7800000-0xe78fffff 64bit pref]
[    1.368763] pci 0000:00:17.1: PCI bridge to [bus 14]
[    1.368827] pci 0000:00:17.1:   bridge window [io  0xa000-0xafff]
[    1.368887] pci 0000:00:17.1:   bridge window [mem 0xfce00000-0xfcefffff]
[    1.369004] pci 0000:00:17.1:   bridge window [mem 0xe7400000-0xe74fffff 64bit pref]
[    1.369935] pci 0000:00:17.2: PCI bridge to [bus 15]
[    1.369998] pci 0000:00:17.2:   bridge window [io  0xe000-0xefff]
[    1.370060] pci 0000:00:17.2:   bridge window [mem 0xfca00000-0xfcafffff]
[    1.370177] pci 0000:00:17.2:   bridge window [mem 0xe7000000-0xe70fffff 64bit pref]
[    1.370966] pci 0000:00:17.3: PCI bridge to [bus 16]
[    1.371080] pci 0000:00:17.3:   bridge window [mem 0xfc600000-0xfc6fffff]
[    1.371156] pci 0000:00:17.3:   bridge window [mem 0xe6c00000-0xe6cfffff 64bit pref]
[    1.371856] pci 0000:00:17.4: PCI bridge to [bus 17]
[    1.371931] pci 0000:00:17.4:   bridge window [mem 0xfc200000-0xfc2fffff]
[    1.372004] pci 0000:00:17.4:   bridge window [mem 0xe6800000-0xe68fffff 64bit pref]
[    1.372704] pci 0000:00:17.5: PCI bridge to [bus 18]
[    1.372824] pci 0000:00:17.5:   bridge window [mem 0xfbe00000-0xfbefffff]
[    1.372917] pci 0000:00:17.5:   bridge window [mem 0xe6400000-0xe64fffff 64bit pref]
[    1.373637] pci 0000:00:17.6: PCI bridge to [bus 19]
[    1.373750] pci 0000:00:17.6:   bridge window [mem 0xfba00000-0xfbafffff]
[    1.373866] pci 0000:00:17.6:   bridge window [mem 0xe6000000-0xe60fffff 64bit pref]
[    1.374841] pci 0000:00:17.7: PCI bridge to [bus 1a]
[    1.374963] pci 0000:00:17.7:   bridge window [mem 0xfb600000-0xfb6fffff]
[    1.375078] pci 0000:00:17.7:   bridge window [mem 0xe5c00000-0xe5cfffff 64bit pref]
[    1.376024] pci 0000:00:18.0: PCI bridge to [bus 1b]
[    1.376065] pci 0000:00:18.0:   bridge window [io  0x7000-0x7fff]
[    1.376105] pci 0000:00:18.0:   bridge window [mem 0xfd100000-0xfd1fffff]
[    1.376177] pci 0000:00:18.0:   bridge window [mem 0xe7700000-0xe77fffff 64bit pref]
[    1.376862] pci 0000:00:18.1: PCI bridge to [bus 1c]
[    1.376901] pci 0000:00:18.1:   bridge window [io  0xb000-0xbfff]
[    1.376961] pci 0000:00:18.1:   bridge window [mem 0xfcd00000-0xfcdfffff]
[    1.377079] pci 0000:00:18.1:   bridge window [mem 0xe7300000-0xe73fffff 64bit pref]
[    1.378384] pci 0000:00:18.2: PCI bridge to [bus 1d]
[    1.378504] pci 0000:00:18.2:   bridge window [mem 0xfc900000-0xfc9fffff]
[    1.378620] pci 0000:00:18.2:   bridge window [mem 0xe6f00000-0xe6ffffff 64bit pref]
[    1.379607] pci 0000:00:18.3: PCI bridge to [bus 1e]
[    1.379724] pci 0000:00:18.3:   bridge window [mem 0xfc500000-0xfc5fffff]
[    1.379866] pci 0000:00:18.3:   bridge window [mem 0xe6b00000-0xe6bfffff 64bit pref]
[    1.380565] pci 0000:00:18.4: PCI bridge to [bus 1f]
[    1.380641] pci 0000:00:18.4:   bridge window [mem 0xfc100000-0xfc1fffff]
[    1.380717] pci 0000:00:18.4:   bridge window [mem 0xe6700000-0xe67fffff 64bit pref]
[    1.381585] pci 0000:00:18.5: PCI bridge to [bus 20]
[    1.381704] pci 0000:00:18.5:   bridge window [mem 0xfbd00000-0xfbdfffff]
[    1.381837] pci 0000:00:18.5:   bridge window [mem 0xe6300000-0xe63fffff 64bit pref]
[    1.382807] pci 0000:00:18.6: PCI bridge to [bus 21]
[    1.382945] pci 0000:00:18.6:   bridge window [mem 0xfb900000-0xfb9fffff]
[    1.383064] pci 0000:00:18.6:   bridge window [mem 0xe5f00000-0xe5ffffff 64bit pref]
[    1.384026] pci 0000:00:18.7: PCI bridge to [bus 22]
[    1.384148] pci 0000:00:18.7:   bridge window [mem 0xfb500000-0xfb5fffff]
[    1.384261] pci 0000:00:18.7:   bridge window [mem 0xe5b00000-0xe5bfffff 64bit pref]
[    1.390994] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 *9 10 11 14 15)
[    1.391220] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 *11 14 15)
[    1.391440] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 *10 11 14 15)
[    1.391623] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 *7 9 10 11 14 15)
[    1.533714] vgaarb: device added: PCI:0000:00:0f.0,decodes=io+mem,owns=io+mem,locks=none
[    1.533727] vgaarb: loaded
[    1.533729] vgaarb: bridge control possible 0000:00:0f.0
[    1.533917] SCSI subsystem initialized
[    1.533957] ACPI: bus type USB registered
[    1.533991] usbcore: registered new interface driver usbfs
[    1.533999] usbcore: registered new interface driver hub
[    1.534113] usbcore: registered new device driver usb
[    1.534311] EDAC MC: Ver: 3.0.0
[    1.538053] PCI: Using ACPI for IRQ routing
[    1.613898] PCI: pci_cache_line_size set to 64 bytes
[    1.616508] e820: reserve RAM buffer [mem 0x0009e800-0x0009ffff]
[    1.616514] e820: reserve RAM buffer [mem 0x3fee0000-0x3fffffff]
[    1.616777] NetLabel: Initializing
[    1.616780] NetLabel:  domain hash size = 128
[    1.616781] NetLabel:  protocols = UNLABELED CIPSOv4
[    1.616801] NetLabel:  unlabeled traffic allowed by default
[    1.616946] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
[    1.616955] hpet0: 16 comparators, 64-bit 14.318180 MHz counter
[    1.620180] amd_nb: Cannot enumerate AMD northbridges
[    1.620428] Switched to clocksource hpet
[    1.630060] pnp: PnP ACPI init
[    1.630083] ACPI: bus type PNP registered
[    1.630498] system 00:00: [io  0x1000-0x103f] could not be reserved
[    1.630503] system 00:00: [io  0x1040-0x104f] has been reserved
[    1.630507] system 00:00: [io  0x0cf0-0x0cf1] has been reserved
[    1.630513] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.630600] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    1.630649] pnp 00:02: Plug and Play ACPI device, IDs PNP0303 (active)
[    1.630691] pnp 00:03: Plug and Play ACPI device, IDs VMW0003 PNP0f13 (active)
[    1.631235] system 00:04: [mem 0xfed00000-0xfed003ff] has been reserved
[    1.631242] system 00:04: Plug and Play ACPI device, IDs PNP0103 PNP0c01 (active)
[    1.634574] pnp 00:05: Plug and Play ACPI device, IDs PNP0501 (active)
[    1.635624] system 00:06: [io  0xfce0-0xfcff] has been reserved
[    1.635633] system 00:06: [mem 0xf0000000-0xf7ffffff] has been reserved
[    1.635641] system 00:06: [mem 0xfe800000-0xfe9fffff] has been reserved
[    1.635647] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.789193] pnp: PnP ACPI: found 7 devices
[    1.789198] ACPI: bus type PNP unregistered
[    1.810762] pci 0000:00:15.3: bridge window [io  0x1000-0x0fff] to [bus 06] add_size 1000
[    1.810940] pci 0000:00:15.4: bridge window [io  0x1000-0x0fff] to [bus 07] add_size 1000
[    1.811112] pci 0000:00:15.5: bridge window [io  0x1000-0x0fff] to [bus 08] add_size 1000
[    1.811289] pci 0000:00:15.6: bridge window [io  0x1000-0x0fff] to [bus 09] add_size 1000
[    1.811493] pci 0000:00:15.7: bridge window [io  0x1000-0x0fff] to [bus 0a] add_size 1000
[    1.812260] pci 0000:00:16.3: bridge window [io  0x1000-0x0fff] to [bus 0e] add_size 1000
[    1.812465] pci 0000:00:16.4: bridge window [io  0x1000-0x0fff] to [bus 0f] add_size 1000
[    1.812632] pci 0000:00:16.5: bridge window [io  0x1000-0x0fff] to [bus 10] add_size 1000
[    1.812795] pci 0000:00:16.6: bridge window [io  0x1000-0x0fff] to [bus 11] add_size 1000
[    1.812966] pci 0000:00:16.7: bridge window [io  0x1000-0x0fff] to [bus 12] add_size 1000
[    1.813670] pci 0000:00:17.3: bridge window [io  0x1000-0x0fff] to [bus 16] add_size 1000
[    1.813845] pci 0000:00:17.4: bridge window [io  0x1000-0x0fff] to [bus 17] add_size 1000
[    1.814018] pci 0000:00:17.5: bridge window [io  0x1000-0x0fff] to [bus 18] add_size 1000
[    1.814377] pci 0000:00:17.6: bridge window [io  0x1000-0x0fff] to [bus 19] add_size 1000
[    1.814620] pci 0000:00:17.7: bridge window [io  0x1000-0x0fff] to [bus 1a] add_size 1000
[    1.815106] pci 0000:00:18.2: bridge window [io  0x1000-0x0fff] to [bus 1d] add_size 1000
[    1.815292] pci 0000:00:18.3: bridge window [io  0x1000-0x0fff] to [bus 1e] add_size 1000
[    1.815489] pci 0000:00:18.4: bridge window [io  0x1000-0x0fff] to [bus 1f] add_size 1000
[    1.815663] pci 0000:00:18.5: bridge window [io  0x1000-0x0fff] to [bus 20] add_size 1000
[    1.815835] pci 0000:00:18.6: bridge window [io  0x1000-0x0fff] to [bus 21] add_size 1000
[    1.816010] pci 0000:00:18.7: bridge window [io  0x1000-0x0fff] to [bus 22] add_size 1000
[    1.816048] pci 0000:00:15.3: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816052] pci 0000:00:15.3: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816055] pci 0000:00:15.4: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816058] pci 0000:00:15.4: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816062] pci 0000:00:15.5: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816065] pci 0000:00:15.5: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816068] pci 0000:00:15.6: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816072] pci 0000:00:15.6: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816075] pci 0000:00:15.7: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816078] pci 0000:00:15.7: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816081] pci 0000:00:16.3: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816084] pci 0000:00:16.3: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816088] pci 0000:00:16.4: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816091] pci 0000:00:16.4: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816094] pci 0000:00:16.5: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816097] pci 0000:00:16.5: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816100] pci 0000:00:16.6: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816103] pci 0000:00:16.6: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816107] pci 0000:00:16.7: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816110] pci 0000:00:16.7: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816113] pci 0000:00:17.3: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816116] pci 0000:00:17.3: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816119] pci 0000:00:17.4: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816122] pci 0000:00:17.4: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816125] pci 0000:00:17.5: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816128] pci 0000:00:17.5: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816131] pci 0000:00:17.6: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816134] pci 0000:00:17.6: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816137] pci 0000:00:17.7: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816139] pci 0000:00:17.7: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816142] pci 0000:00:18.2: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816145] pci 0000:00:18.2: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816148] pci 0000:00:18.3: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816151] pci 0000:00:18.3: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816154] pci 0000:00:18.4: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816157] pci 0000:00:18.4: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816159] pci 0000:00:18.5: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816162] pci 0000:00:18.5: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816165] pci 0000:00:18.6: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816168] pci 0000:00:18.6: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816171] pci 0000:00:18.7: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816174] pci 0000:00:18.7: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.816182] pci 0000:00:0f.0: BAR 6: assigned [mem 0xc0000000-0xc0007fff pref]
[    1.816187] pci 0000:00:10.0: BAR 6: assigned [mem 0xc0008000-0xc000bfff pref]
[    1.816194] pci 0000:00:15.3: BAR 13: no space for [io  size 0x1000]
[    1.816197] pci 0000:00:15.3: BAR 13: failed to assign [io  size 0x1000]
[    1.816201] pci 0000:00:15.4: BAR 13: no space for [io  size 0x1000]
[    1.816204] pci 0000:00:15.4: BAR 13: failed to assign [io  size 0x1000]
[    1.816208] pci 0000:00:15.5: BAR 13: no space for [io  size 0x1000]
[    1.816211] pci 0000:00:15.5: BAR 13: failed to assign [io  size 0x1000]
[    1.816215] pci 0000:00:15.6: BAR 13: no space for [io  size 0x1000]
[    1.816218] pci 0000:00:15.6: BAR 13: failed to assign [io  size 0x1000]
[    1.816222] pci 0000:00:15.7: BAR 13: no space for [io  size 0x1000]
[    1.816224] pci 0000:00:15.7: BAR 13: failed to assign [io  size 0x1000]
[    1.816235] pci 0000:00:16.3: BAR 13: no space for [io  size 0x1000]
[    1.816237] pci 0000:00:16.3: BAR 13: failed to assign [io  size 0x1000]
[    1.816242] pci 0000:00:16.4: BAR 13: no space for [io  size 0x1000]
[    1.816244] pci 0000:00:16.4: BAR 13: failed to assign [io  size 0x1000]
[    1.816248] pci 0000:00:16.5: BAR 13: no space for [io  size 0x1000]
[    1.816250] pci 0000:00:16.5: BAR 13: failed to assign [io  size 0x1000]
[    1.816254] pci 0000:00:16.6: BAR 13: no space for [io  size 0x1000]
[    1.816257] pci 0000:00:16.6: BAR 13: failed to assign [io  size 0x1000]
[    1.816261] pci 0000:00:16.7: BAR 13: no space for [io  size 0x1000]
[    1.816263] pci 0000:00:16.7: BAR 13: failed to assign [io  size 0x1000]
[    1.816267] pci 0000:00:17.3: BAR 13: no space for [io  size 0x1000]
[    1.816270] pci 0000:00:17.3: BAR 13: failed to assign [io  size 0x1000]
[    1.816274] pci 0000:00:17.4: BAR 13: no space for [io  size 0x1000]
[    1.816276] pci 0000:00:17.4: BAR 13: failed to assign [io  size 0x1000]
[    1.816280] pci 0000:00:17.5: BAR 13: no space for [io  size 0x1000]
[    1.816283] pci 0000:00:17.5: BAR 13: failed to assign [io  size 0x1000]
[    1.816286] pci 0000:00:17.6: BAR 13: no space for [io  size 0x1000]
[    1.816289] pci 0000:00:17.6: BAR 13: failed to assign [io  size 0x1000]
[    1.816293] pci 0000:00:17.7: BAR 13: no space for [io  size 0x1000]
[    1.816295] pci 0000:00:17.7: BAR 13: failed to assign [io  size 0x1000]
[    1.816299] pci 0000:00:18.2: BAR 13: no space for [io  size 0x1000]
[    1.816302] pci 0000:00:18.2: BAR 13: failed to assign [io  size 0x1000]
[    1.816306] pci 0000:00:18.3: BAR 13: no space for [io  size 0x1000]
[    1.816309] pci 0000:00:18.3: BAR 13: failed to assign [io  size 0x1000]
[    1.816313] pci 0000:00:18.4: BAR 13: no space for [io  size 0x1000]
[    1.816315] pci 0000:00:18.4: BAR 13: failed to assign [io  size 0x1000]
[    1.816319] pci 0000:00:18.5: BAR 13: no space for [io  size 0x1000]
[    1.816321] pci 0000:00:18.5: BAR 13: failed to assign [io  size 0x1000]
[    1.816325] pci 0000:00:18.6: BAR 13: no space for [io  size 0x1000]
[    1.816328] pci 0000:00:18.6: BAR 13: failed to assign [io  size 0x1000]
[    1.816332] pci 0000:00:18.7: BAR 13: no space for [io  size 0x1000]
[    1.816334] pci 0000:00:18.7: BAR 13: failed to assign [io  size 0x1000]
[    1.816343] pci 0000:00:18.7: BAR 13: no space for [io  size 0x1000]
[    1.816346] pci 0000:00:18.7: BAR 13: failed to assign [io  size 0x1000]
[    1.816350] pci 0000:00:18.6: BAR 13: no space for [io  size 0x1000]
[    1.816353] pci 0000:00:18.6: BAR 13: failed to assign [io  size 0x1000]
[    1.816357] pci 0000:00:18.5: BAR 13: no space for [io  size 0x1000]
[    1.816360] pci 0000:00:18.5: BAR 13: failed to assign [io  size 0x1000]
[    1.816364] pci 0000:00:18.4: BAR 13: no space for [io  size 0x1000]
[    1.816367] pci 0000:00:18.4: BAR 13: failed to assign [io  size 0x1000]
[    1.816371] pci 0000:00:18.3: BAR 13: no space for [io  size 0x1000]
[    1.816374] pci 0000:00:18.3: BAR 13: failed to assign [io  size 0x1000]
[    1.816378] pci 0000:00:18.2: BAR 13: no space for [io  size 0x1000]
[    1.816380] pci 0000:00:18.2: BAR 13: failed to assign [io  size 0x1000]
[    1.816385] pci 0000:00:17.7: BAR 13: no space for [io  size 0x1000]
[    1.816388] pci 0000:00:17.7: BAR 13: failed to assign [io  size 0x1000]
[    1.816392] pci 0000:00:17.6: BAR 13: no space for [io  size 0x1000]
[    1.816394] pci 0000:00:17.6: BAR 13: failed to assign [io  size 0x1000]
[    1.816398] pci 0000:00:17.5: BAR 13: no space for [io  size 0x1000]
[    1.816431] pci 0000:00:17.5: BAR 13: failed to assign [io  size 0x1000]
[    1.816436] pci 0000:00:17.4: BAR 13: no space for [io  size 0x1000]
[    1.816438] pci 0000:00:17.4: BAR 13: failed to assign [io  size 0x1000]
[    1.816443] pci 0000:00:17.3: BAR 13: no space for [io  size 0x1000]
[    1.816445] pci 0000:00:17.3: BAR 13: failed to assign [io  size 0x1000]
[    1.816450] pci 0000:00:16.7: BAR 13: no space for [io  size 0x1000]
[    1.816453] pci 0000:00:16.7: BAR 13: failed to assign [io  size 0x1000]
[    1.816456] pci 0000:00:16.6: BAR 13: no space for [io  size 0x1000]
[    1.816459] pci 0000:00:16.6: BAR 13: failed to assign [io  size 0x1000]
[    1.816463] pci 0000:00:16.5: BAR 13: no space for [io  size 0x1000]
[    1.816465] pci 0000:00:16.5: BAR 13: failed to assign [io  size 0x1000]
[    1.816469] pci 0000:00:16.4: BAR 13: no space for [io  size 0x1000]
[    1.816472] pci 0000:00:16.4: BAR 13: failed to assign [io  size 0x1000]
[    1.816476] pci 0000:00:16.3: BAR 13: no space for [io  size 0x1000]
[    1.816479] pci 0000:00:16.3: BAR 13: failed to assign [io  size 0x1000]
[    1.816483] pci 0000:00:15.7: BAR 13: no space for [io  size 0x1000]
[    1.816485] pci 0000:00:15.7: BAR 13: failed to assign [io  size 0x1000]
[    1.816489] pci 0000:00:15.6: BAR 13: no space for [io  size 0x1000]
[    1.816491] pci 0000:00:15.6: BAR 13: failed to assign [io  size 0x1000]
[    1.816495] pci 0000:00:15.5: BAR 13: no space for [io  size 0x1000]
[    1.816498] pci 0000:00:15.5: BAR 13: failed to assign [io  size 0x1000]
[    1.816502] pci 0000:00:15.4: BAR 13: no space for [io  size 0x1000]
[    1.816504] pci 0000:00:15.4: BAR 13: failed to assign [io  size 0x1000]
[    1.816509] pci 0000:00:15.3: BAR 13: no space for [io  size 0x1000]
[    1.816511] pci 0000:00:15.3: BAR 13: failed to assign [io  size 0x1000]
[    1.816516] pci 0000:00:01.0: PCI bridge to [bus 01]
[    1.816799] pci 0000:02:01.0: BAR 6: assigned [mem 0xfd500000-0xfd50ffff pref]
[    1.816804] pci 0000:02:05.0: BAR 6: assigned [mem 0xfd510000-0xfd51ffff pref]
[    1.816808] pci 0000:00:11.0: PCI bridge to [bus 02]
[    1.816843] pci 0000:00:11.0:   bridge window [io  0x2000-0x3fff]
[    1.816931] pci 0000:00:11.0:   bridge window [mem 0xfd500000-0xfdffffff]
[    1.816993] pci 0000:00:11.0:   bridge window [mem 0xe7b00000-0xe7ffffff 64bit pref]
[    1.817107] pci 0000:00:15.0: PCI bridge to [bus 03]
[    1.817141] pci 0000:00:15.0:   bridge window [io  0x4000-0x4fff]
[    1.817230] pci 0000:00:15.0:   bridge window [mem 0xfd400000-0xfd4fffff]
[    1.817293] pci 0000:00:15.0:   bridge window [mem 0xe7a00000-0xe7afffff 64bit pref]
[    1.817497] pci 0000:00:15.1: PCI bridge to [bus 04]
[    1.817534] pci 0000:00:15.1:   bridge window [io  0x8000-0x8fff]
[    1.817624] pci 0000:00:15.1:   bridge window [mem 0xfd000000-0xfd0fffff]
[    1.817685] pci 0000:00:15.1:   bridge window [mem 0xe7600000-0xe76fffff 64bit pref]
[    1.817848] pci 0000:00:15.2: PCI bridge to [bus 05]
[    1.817882] pci 0000:00:15.2:   bridge window [io  0xc000-0xcfff]
[    1.817970] pci 0000:00:15.2:   bridge window [mem 0xfcc00000-0xfccfffff]
[    1.818031] pci 0000:00:15.2:   bridge window [mem 0xe7200000-0xe72fffff 64bit pref]
[    1.818185] pci 0000:00:15.3: PCI bridge to [bus 06]
[    1.818274] pci 0000:00:15.3:   bridge window [mem 0xfc800000-0xfc8fffff]
[    1.818333] pci 0000:00:15.3:   bridge window [mem 0xe6e00000-0xe6efffff 64bit pref]
[    1.818513] pci 0000:00:15.4: PCI bridge to [bus 07]
[    1.818603] pci 0000:00:15.4:   bridge window [mem 0xfc400000-0xfc4fffff]
[    1.818662] pci 0000:00:15.4:   bridge window [mem 0xe6a00000-0xe6afffff 64bit pref]
[    1.818817] pci 0000:00:15.5: PCI bridge to [bus 08]
[    1.818906] pci 0000:00:15.5:   bridge window [mem 0xfc000000-0xfc0fffff]
[    1.818967] pci 0000:00:15.5:   bridge window [mem 0xe6600000-0xe66fffff 64bit pref]
[    1.819120] pci 0000:00:15.6: PCI bridge to [bus 09]
[    1.819211] pci 0000:00:15.6:   bridge window [mem 0xfbc00000-0xfbcfffff]
[    1.819271] pci 0000:00:15.6:   bridge window [mem 0xe6200000-0xe62fffff 64bit pref]
[    1.819432] pci 0000:00:15.7: PCI bridge to [bus 0a]
[    1.819545] pci 0000:00:15.7:   bridge window [mem 0xfb800000-0xfb8fffff]
[    1.819607] pci 0000:00:15.7:   bridge window [mem 0xe5e00000-0xe5efffff 64bit pref]
[    1.819758] pci 0000:00:16.0: PCI bridge to [bus 0b]
[    1.819792] pci 0000:00:16.0:   bridge window [io  0x5000-0x5fff]
[    1.819879] pci 0000:00:16.0:   bridge window [mem 0xfd300000-0xfd3fffff]
[    1.819940] pci 0000:00:16.0:   bridge window [mem 0xe7900000-0xe79fffff 64bit pref]
[    1.820087] pci 0000:00:16.1: PCI bridge to [bus 0c]
[    1.820122] pci 0000:00:16.1:   bridge window [io  0x9000-0x9fff]
[    1.820208] pci 0000:00:16.1:   bridge window [mem 0xfcf00000-0xfcffffff]
[    1.820270] pci 0000:00:16.1:   bridge window [mem 0xe7500000-0xe75fffff 64bit pref]
[    1.820452] pci 0000:00:16.2: PCI bridge to [bus 0d]
[    1.820489] pci 0000:00:16.2:   bridge window [io  0xd000-0xdfff]
[    1.820577] pci 0000:00:16.2:   bridge window [mem 0xfcb00000-0xfcbfffff]
[    1.820628] pci 0000:00:16.2:   bridge window [mem 0xe7100000-0xe71fffff 64bit pref]
[    1.820759] pci 0000:00:16.3: PCI bridge to [bus 0e]
[    1.820848] pci 0000:00:16.3:   bridge window [mem 0xfc700000-0xfc7fffff]
[    1.820908] pci 0000:00:16.3:   bridge window [mem 0xe6d00000-0xe6dfffff 64bit pref]
[    1.821061] pci 0000:00:16.4: PCI bridge to [bus 0f]
[    1.821151] pci 0000:00:16.4:   bridge window [mem 0xfc300000-0xfc3fffff]
[    1.821210] pci 0000:00:16.4:   bridge window [mem 0xe6900000-0xe69fffff 64bit pref]
[    1.821322] pci 0000:00:16.5: PCI bridge to [bus 10]
[    1.821381] pci 0000:00:16.5:   bridge window [mem 0xfbf00000-0xfbffffff]
[    1.821462] pci 0000:00:16.5:   bridge window [mem 0xe6500000-0xe65fffff 64bit pref]
[    1.821613] pci 0000:00:16.6: PCI bridge to [bus 11]
[    1.821704] pci 0000:00:16.6:   bridge window [mem 0xfbb00000-0xfbbfffff]
[    1.821764] pci 0000:00:16.6:   bridge window [mem 0xe6100000-0xe61fffff 64bit pref]
[    1.821896] pci 0000:00:16.7: PCI bridge to [bus 12]
[    1.821977] pci 0000:00:16.7:   bridge window [mem 0xfb700000-0xfb7fffff]
[    1.822037] pci 0000:00:16.7:   bridge window [mem 0xe5d00000-0xe5dfffff 64bit pref]
[    1.822190] pci 0000:00:17.0: PCI bridge to [bus 13]
[    1.822225] pci 0000:00:17.0:   bridge window [io  0x6000-0x6fff]
[    1.822313] pci 0000:00:17.0:   bridge window [mem 0xfd200000-0xfd2fffff]
[    1.822374] pci 0000:00:17.0:   bridge window [mem 0xe7800000-0xe78fffff 64bit pref]
[    1.822565] pci 0000:00:17.1: PCI bridge to [bus 14]
[    1.822600] pci 0000:00:17.1:   bridge window [io  0xa000-0xafff]
[    1.822689] pci 0000:00:17.1:   bridge window [mem 0xfce00000-0xfcefffff]
[    1.822750] pci 0000:00:17.1:   bridge window [mem 0xe7400000-0xe74fffff 64bit pref]
[    1.822905] pci 0000:00:17.2: PCI bridge to [bus 15]
[    1.822939] pci 0000:00:17.2:   bridge window [io  0xe000-0xefff]
[    1.823026] pci 0000:00:17.2:   bridge window [mem 0xfca00000-0xfcafffff]
[    1.823083] pci 0000:00:17.2:   bridge window [mem 0xe7000000-0xe70fffff 64bit pref]
[    1.823206] pci 0000:00:17.3: PCI bridge to [bus 16]
[    1.823296] pci 0000:00:17.3:   bridge window [mem 0xfc600000-0xfc6fffff]
[    1.823355] pci 0000:00:17.3:   bridge window [mem 0xe6c00000-0xe6cfffff 64bit pref]
[    1.823537] pci 0000:00:17.4: PCI bridge to [bus 17]
[    1.823628] pci 0000:00:17.4:   bridge window [mem 0xfc200000-0xfc2fffff]
[    1.823687] pci 0000:00:17.4:   bridge window [mem 0xe6800000-0xe68fffff 64bit pref]
[    1.823839] pci 0000:00:17.5: PCI bridge to [bus 18]
[    1.823931] pci 0000:00:17.5:   bridge window [mem 0xfbe00000-0xfbefffff]
[    1.823991] pci 0000:00:17.5:   bridge window [mem 0xe6400000-0xe64fffff 64bit pref]
[    1.824142] pci 0000:00:17.6: PCI bridge to [bus 19]
[    1.824230] pci 0000:00:17.6:   bridge window [mem 0xfba00000-0xfbafffff]
[    1.824272] pci 0000:00:17.6:   bridge window [mem 0xe6000000-0xe60fffff 64bit pref]
[    1.824435] pci 0000:00:17.7: PCI bridge to [bus 1a]
[    1.824525] pci 0000:00:17.7:   bridge window [mem 0xfb600000-0xfb6fffff]
[    1.824585] pci 0000:00:17.7:   bridge window [mem 0xe5c00000-0xe5cfffff 64bit pref]
[    1.824737] pci 0000:00:18.0: PCI bridge to [bus 1b]
[    1.824772] pci 0000:00:18.0:   bridge window [io  0x7000-0x7fff]
[    1.824857] pci 0000:00:18.0:   bridge window [mem 0xfd100000-0xfd1fffff]
[    1.824917] pci 0000:00:18.0:   bridge window [mem 0xe7700000-0xe77fffff 64bit pref]
[    1.825093] pci 0000:00:18.1: PCI bridge to [bus 1c]
[    1.825126] pci 0000:00:18.1:   bridge window [io  0xb000-0xbfff]
[    1.825187] pci 0000:00:18.1:   bridge window [mem 0xfcd00000-0xfcdfffff]
[    1.825225] pci 0000:00:18.1:   bridge window [mem 0xe7300000-0xe73fffff 64bit pref]
[    1.825337] pci 0000:00:18.2: PCI bridge to [bus 1d]
[    1.825520] pci 0000:00:18.2:   bridge window [mem 0xfc900000-0xfc9fffff]
[    1.825686] pci 0000:00:18.2:   bridge window [mem 0xe6f00000-0xe6ffffff 64bit pref]
[    1.826020] pci 0000:00:18.3: PCI bridge to [bus 1e]
[    1.826081] pci 0000:00:18.3:   bridge window [mem 0xfc500000-0xfc5fffff]
[    1.826119] pci 0000:00:18.3:   bridge window [mem 0xe6b00000-0xe6bfffff 64bit pref]
[    1.826257] pci 0000:00:18.4: PCI bridge to [bus 1f]
[    1.826318] pci 0000:00:18.4:   bridge window [mem 0xfc100000-0xfc1fffff]
[    1.826356] pci 0000:00:18.4:   bridge window [mem 0xe6700000-0xe67fffff 64bit pref]
[    1.826479] pci 0000:00:18.5: PCI bridge to [bus 20]
[    1.826538] pci 0000:00:18.5:   bridge window [mem 0xfbd00000-0xfbdfffff]
[    1.826577] pci 0000:00:18.5:   bridge window [mem 0xe6300000-0xe63fffff 64bit pref]
[    1.826696] pci 0000:00:18.6: PCI bridge to [bus 21]
[    1.826771] pci 0000:00:18.6:   bridge window [mem 0xfb900000-0xfb9fffff]
[    1.826810] pci 0000:00:18.6:   bridge window [mem 0xe5f00000-0xe5ffffff 64bit pref]
[    1.826909] pci 0000:00:18.7: PCI bridge to [bus 22]
[    1.826967] pci 0000:00:18.7:   bridge window [mem 0xfb500000-0xfb5fffff]
[    1.827006] pci 0000:00:18.7:   bridge window [mem 0xe5b00000-0xe5bfffff 64bit pref]
[    1.827102] pci_bus 0000:00: resource 4 [mem 0x000a0000-0x000bffff window]
[    1.827104] pci_bus 0000:00: resource 5 [mem 0x000cc000-0x000cffff window]
[    1.827106] pci_bus 0000:00: resource 6 [mem 0x000d0000-0x000d3fff window]
[    1.827108] pci_bus 0000:00: resource 7 [mem 0x000d4000-0x000d7fff window]
[    1.827110] pci_bus 0000:00: resource 8 [mem 0x000d8000-0x000dbfff window]
[    1.827111] pci_bus 0000:00: resource 9 [mem 0xc0000000-0xfebfffff window]
[    1.827114] pci_bus 0000:00: resource 10 [io  0x0000-0x0cf7 window]
[    1.827115] pci_bus 0000:00: resource 11 [io  0x0d00-0xfeff window]
[    1.827119] pci_bus 0000:02: resource 0 [io  0x2000-0x3fff]
[    1.827120] pci_bus 0000:02: resource 1 [mem 0xfd500000-0xfdffffff]
[    1.827122] pci_bus 0000:02: resource 2 [mem 0xe7b00000-0xe7ffffff 64bit pref]
[    1.827124] pci_bus 0000:02: resource 4 [mem 0x000a0000-0x000bffff window]
[    1.827126] pci_bus 0000:02: resource 5 [mem 0x000cc000-0x000cffff window]
[    1.827128] pci_bus 0000:02: resource 6 [mem 0x000d0000-0x000d3fff window]
[    1.827130] pci_bus 0000:02: resource 7 [mem 0x000d4000-0x000d7fff window]
[    1.827131] pci_bus 0000:02: resource 8 [mem 0x000d8000-0x000dbfff window]
[    1.827133] pci_bus 0000:02: resource 9 [mem 0xc0000000-0xfebfffff window]
[    1.827135] pci_bus 0000:02: resource 10 [io  0x0000-0x0cf7 window]
[    1.827137] pci_bus 0000:02: resource 11 [io  0x0d00-0xfeff window]
[    1.827139] pci_bus 0000:03: resource 0 [io  0x4000-0x4fff]
[    1.827141] pci_bus 0000:03: resource 1 [mem 0xfd400000-0xfd4fffff]
[    1.827143] pci_bus 0000:03: resource 2 [mem 0xe7a00000-0xe7afffff 64bit pref]
[    1.827145] pci_bus 0000:04: resource 0 [io  0x8000-0x8fff]
[    1.827147] pci_bus 0000:04: resource 1 [mem 0xfd000000-0xfd0fffff]
[    1.827149] pci_bus 0000:04: resource 2 [mem 0xe7600000-0xe76fffff 64bit pref]
[    1.827151] pci_bus 0000:05: resource 0 [io  0xc000-0xcfff]
[    1.827152] pci_bus 0000:05: resource 1 [mem 0xfcc00000-0xfccfffff]
[    1.827154] pci_bus 0000:05: resource 2 [mem 0xe7200000-0xe72fffff 64bit pref]
[    1.827156] pci_bus 0000:06: resource 1 [mem 0xfc800000-0xfc8fffff]
[    1.827158] pci_bus 0000:06: resource 2 [mem 0xe6e00000-0xe6efffff 64bit pref]
[    1.827160] pci_bus 0000:07: resource 1 [mem 0xfc400000-0xfc4fffff]
[    1.827162] pci_bus 0000:07: resource 2 [mem 0xe6a00000-0xe6afffff 64bit pref]
[    1.827164] pci_bus 0000:08: resource 1 [mem 0xfc000000-0xfc0fffff]
[    1.827166] pci_bus 0000:08: resource 2 [mem 0xe6600000-0xe66fffff 64bit pref]
[    1.827168] pci_bus 0000:09: resource 1 [mem 0xfbc00000-0xfbcfffff]
[    1.827169] pci_bus 0000:09: resource 2 [mem 0xe6200000-0xe62fffff 64bit pref]
[    1.827171] pci_bus 0000:0a: resource 1 [mem 0xfb800000-0xfb8fffff]
[    1.827173] pci_bus 0000:0a: resource 2 [mem 0xe5e00000-0xe5efffff 64bit pref]
[    1.827175] pci_bus 0000:0b: resource 0 [io  0x5000-0x5fff]
[    1.827177] pci_bus 0000:0b: resource 1 [mem 0xfd300000-0xfd3fffff]
[    1.827179] pci_bus 0000:0b: resource 2 [mem 0xe7900000-0xe79fffff 64bit pref]
[    1.827181] pci_bus 0000:0c: resource 0 [io  0x9000-0x9fff]
[    1.827183] pci_bus 0000:0c: resource 1 [mem 0xfcf00000-0xfcffffff]
[    1.827185] pci_bus 0000:0c: resource 2 [mem 0xe7500000-0xe75fffff 64bit pref]
[    1.827187] pci_bus 0000:0d: resource 0 [io  0xd000-0xdfff]
[    1.827189] pci_bus 0000:0d: resource 1 [mem 0xfcb00000-0xfcbfffff]
[    1.827190] pci_bus 0000:0d: resource 2 [mem 0xe7100000-0xe71fffff 64bit pref]
[    1.827192] pci_bus 0000:0e: resource 1 [mem 0xfc700000-0xfc7fffff]
[    1.827194] pci_bus 0000:0e: resource 2 [mem 0xe6d00000-0xe6dfffff 64bit pref]
[    1.827196] pci_bus 0000:0f: resource 1 [mem 0xfc300000-0xfc3fffff]
[    1.827198] pci_bus 0000:0f: resource 2 [mem 0xe6900000-0xe69fffff 64bit pref]
[    1.827200] pci_bus 0000:10: resource 1 [mem 0xfbf00000-0xfbffffff]
[    1.827202] pci_bus 0000:10: resource 2 [mem 0xe6500000-0xe65fffff 64bit pref]
[    1.827204] pci_bus 0000:11: resource 1 [mem 0xfbb00000-0xfbbfffff]
[    1.827206] pci_bus 0000:11: resource 2 [mem 0xe6100000-0xe61fffff 64bit pref]
[    1.827208] pci_bus 0000:12: resource 1 [mem 0xfb700000-0xfb7fffff]
[    1.827209] pci_bus 0000:12: resource 2 [mem 0xe5d00000-0xe5dfffff 64bit pref]
[    1.827211] pci_bus 0000:13: resource 0 [io  0x6000-0x6fff]
[    1.827213] pci_bus 0000:13: resource 1 [mem 0xfd200000-0xfd2fffff]
[    1.827215] pci_bus 0000:13: resource 2 [mem 0xe7800000-0xe78fffff 64bit pref]
[    1.827217] pci_bus 0000:14: resource 0 [io  0xa000-0xafff]
[    1.827219] pci_bus 0000:14: resource 1 [mem 0xfce00000-0xfcefffff]
[    1.827220] pci_bus 0000:14: resource 2 [mem 0xe7400000-0xe74fffff 64bit pref]
[    1.827223] pci_bus 0000:15: resource 0 [io  0xe000-0xefff]
[    1.827224] pci_bus 0000:15: resource 1 [mem 0xfca00000-0xfcafffff]
[    1.827226] pci_bus 0000:15: resource 2 [mem 0xe7000000-0xe70fffff 64bit pref]
[    1.827228] pci_bus 0000:16: resource 1 [mem 0xfc600000-0xfc6fffff]
[    1.827230] pci_bus 0000:16: resource 2 [mem 0xe6c00000-0xe6cfffff 64bit pref]
[    1.827232] pci_bus 0000:17: resource 1 [mem 0xfc200000-0xfc2fffff]
[    1.827234] pci_bus 0000:17: resource 2 [mem 0xe6800000-0xe68fffff 64bit pref]
[    1.827236] pci_bus 0000:18: resource 1 [mem 0xfbe00000-0xfbefffff]
[    1.827238] pci_bus 0000:18: resource 2 [mem 0xe6400000-0xe64fffff 64bit pref]
[    1.827240] pci_bus 0000:19: resource 1 [mem 0xfba00000-0xfbafffff]
[    1.827242] pci_bus 0000:19: resource 2 [mem 0xe6000000-0xe60fffff 64bit pref]
[    1.827244] pci_bus 0000:1a: resource 1 [mem 0xfb600000-0xfb6fffff]
[    1.827245] pci_bus 0000:1a: resource 2 [mem 0xe5c00000-0xe5cfffff 64bit pref]
[    1.827247] pci_bus 0000:1b: resource 0 [io  0x7000-0x7fff]
[    1.827249] pci_bus 0000:1b: resource 1 [mem 0xfd100000-0xfd1fffff]
[    1.827251] pci_bus 0000:1b: resource 2 [mem 0xe7700000-0xe77fffff 64bit pref]
[    1.827253] pci_bus 0000:1c: resource 0 [io  0xb000-0xbfff]
[    1.827255] pci_bus 0000:1c: resource 1 [mem 0xfcd00000-0xfcdfffff]
[    1.827256] pci_bus 0000:1c: resource 2 [mem 0xe7300000-0xe73fffff 64bit pref]
[    1.827259] pci_bus 0000:1d: resource 1 [mem 0xfc900000-0xfc9fffff]
[    1.827260] pci_bus 0000:1d: resource 2 [mem 0xe6f00000-0xe6ffffff 64bit pref]
[    1.827262] pci_bus 0000:1e: resource 1 [mem 0xfc500000-0xfc5fffff]
[    1.827264] pci_bus 0000:1e: resource 2 [mem 0xe6b00000-0xe6bfffff 64bit pref]
[    1.827266] pci_bus 0000:1f: resource 1 [mem 0xfc100000-0xfc1fffff]
[    1.827269] pci_bus 0000:1f: resource 2 [mem 0xe6700000-0xe67fffff 64bit pref]
[    1.827272] pci_bus 0000:20: resource 1 [mem 0xfbd00000-0xfbdfffff]
[    1.827274] pci_bus 0000:20: resource 2 [mem 0xe6300000-0xe63fffff 64bit pref]
[    1.827277] pci_bus 0000:21: resource 1 [mem 0xfb900000-0xfb9fffff]
[    1.827280] pci_bus 0000:21: resource 2 [mem 0xe5f00000-0xe5ffffff 64bit pref]
[    1.827283] pci_bus 0000:22: resource 1 [mem 0xfb500000-0xfb5fffff]
[    1.827285] pci_bus 0000:22: resource 2 [mem 0xe5b00000-0xe5bfffff 64bit pref]
[    1.827386] NET: Registered protocol family 2
[    1.828085] TCP established hash table entries: 8192 (order: 4, 65536 bytes)
[    1.828142] TCP bind hash table entries: 8192 (order: 5, 131072 bytes)
[    1.828196] TCP: Hash tables configured (established 8192 bind 8192)
[    1.828277] TCP: reno registered
[    1.828295] UDP hash table entries: 512 (order: 2, 16384 bytes)
[    1.828308] UDP-Lite hash table entries: 512 (order: 2, 16384 bytes)
[    1.828791] NET: Registered protocol family 1
[    1.828809] pci 0000:00:00.0: Limiting direct PCI/PCI transfers
[    1.828985] pci 0000:00:0f.0: Boot video device
[    1.831169] PCI: CLS mismatch (32 != 64), using 64 bytes
[    1.832575] Unpacking initramfs...
[    2.432172] Freeing initrd memory: 30540k freed
[    2.437749] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 10737418240 ms ovfl timer
[    2.437754] RAPL PMU: hw unit of domain pp0-core 2^-0 Joules
[    2.437756] RAPL PMU: hw unit of domain package 2^-0 Joules
[    2.437757] RAPL PMU: hw unit of domain dram 2^-0 Joules
[    2.437759] RAPL PMU: hw unit of domain pp1-gpu 2^-0 Joules
[    2.437919] Simple Boot Flag at 0x36 set to 0x80
[    2.438107] Switched to clocksource tsc
[    2.440080] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    2.440541] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    2.445150] futex hash table entries: 32768 (order: 9, 2097152 bytes)
[    2.446049] Initialise system trusted keyring
[    2.446108] audit: initializing netlink socket (disabled)
[    2.446127] type=2000 audit(1533600016.143:1): initialized
[    2.477953] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    2.477957] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    2.482831] zpool: loaded
[    2.482837] zbud: loaded
[    2.483270] VFS: Disk quotas dquot_6.5.2
[    2.483368] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    2.484140] msgmni has been set to 1942
[    2.484283] Key type big_key registered
[    2.484288] SELinux:  Registering netfilter hooks
[    2.489110] NET: Registered protocol family 38
[    2.489124] Key type asymmetric registered
[    2.489128] Asymmetric key parser 'x509' registered
[    2.489226] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    2.489587] io scheduler noop registered
[    2.489594] io scheduler deadline registered (default)
[    2.489659] io scheduler cfq registered
[    2.489664] io scheduler mq-deadline registered
[    2.489668] io scheduler kyber registered
[    2.490715] pcieport 0000:00:15.0: irq 24 for MSI/MSI-X
[    2.492670] pcieport 0000:00:15.1: irq 25 for MSI/MSI-X
[    2.494629] pcieport 0000:00:15.2: irq 26 for MSI/MSI-X
[    2.496430] pcieport 0000:00:15.3: irq 27 for MSI/MSI-X
[    2.498184] pcieport 0000:00:15.4: irq 28 for MSI/MSI-X
[    2.499954] pcieport 0000:00:15.5: irq 29 for MSI/MSI-X
[    2.502451] pcieport 0000:00:15.6: irq 30 for MSI/MSI-X
[    2.505810] pcieport 0000:00:15.7: irq 31 for MSI/MSI-X
[    2.508823] pcieport 0000:00:16.0: irq 32 for MSI/MSI-X
[    2.510790] pcieport 0000:00:16.1: irq 33 for MSI/MSI-X
[    2.512519] pcieport 0000:00:16.2: irq 34 for MSI/MSI-X
[    2.514487] pcieport 0000:00:16.3: irq 35 for MSI/MSI-X
[    2.516490] pcieport 0000:00:16.4: irq 36 for MSI/MSI-X
[    2.518258] pcieport 0000:00:16.5: irq 37 for MSI/MSI-X
[    2.520059] pcieport 0000:00:16.6: irq 38 for MSI/MSI-X
[    2.521977] pcieport 0000:00:16.7: irq 39 for MSI/MSI-X
[    2.523775] pcieport 0000:00:17.0: irq 40 for MSI/MSI-X
[    2.526124] pcieport 0000:00:17.1: irq 41 for MSI/MSI-X
[    2.527941] pcieport 0000:00:17.2: irq 42 for MSI/MSI-X
[    2.529911] pcieport 0000:00:17.3: irq 43 for MSI/MSI-X
[    2.531853] pcieport 0000:00:17.4: irq 44 for MSI/MSI-X
[    2.533689] pcieport 0000:00:17.5: irq 45 for MSI/MSI-X
[    2.535475] pcieport 0000:00:17.6: irq 46 for MSI/MSI-X
[    2.537340] pcieport 0000:00:17.7: irq 47 for MSI/MSI-X
[    2.539340] pcieport 0000:00:18.0: irq 48 for MSI/MSI-X
[    2.541240] pcieport 0000:00:18.1: irq 49 for MSI/MSI-X
[    2.543037] pcieport 0000:00:18.2: irq 50 for MSI/MSI-X
[    2.544823] pcieport 0000:00:18.3: irq 51 for MSI/MSI-X
[    2.546647] pcieport 0000:00:18.4: irq 52 for MSI/MSI-X
[    2.548392] pcieport 0000:00:18.5: irq 53 for MSI/MSI-X
[    2.550179] pcieport 0000:00:18.6: irq 54 for MSI/MSI-X
[    2.552212] pcieport 0000:00:18.7: irq 55 for MSI/MSI-X
[    2.553712] pcieport 0000:00:15.0: Signaling PME through PCIe PME interrupt
[    2.553778] pcie_pme 0000:00:15.0:pcie001: service driver pcie_pme loaded
[    2.554103] pcieport 0000:00:15.1: Signaling PME through PCIe PME interrupt
[    2.554168] pcie_pme 0000:00:15.1:pcie001: service driver pcie_pme loaded
[    2.554532] pcieport 0000:00:15.2: Signaling PME through PCIe PME interrupt
[    2.554673] pcie_pme 0000:00:15.2:pcie001: service driver pcie_pme loaded
[    2.555005] pcieport 0000:00:15.3: Signaling PME through PCIe PME interrupt
[    2.555071] pcie_pme 0000:00:15.3:pcie001: service driver pcie_pme loaded
[    2.555399] pcieport 0000:00:15.4: Signaling PME through PCIe PME interrupt
[    2.555495] pcie_pme 0000:00:15.4:pcie001: service driver pcie_pme loaded
[    2.555950] pcieport 0000:00:15.5: Signaling PME through PCIe PME interrupt
[    2.556017] pcie_pme 0000:00:15.5:pcie001: service driver pcie_pme loaded
[    2.556347] pcieport 0000:00:15.6: Signaling PME through PCIe PME interrupt
[    2.556438] pcie_pme 0000:00:15.6:pcie001: service driver pcie_pme loaded
[    2.556856] pcieport 0000:00:15.7: Signaling PME through PCIe PME interrupt
[    2.556922] pcie_pme 0000:00:15.7:pcie001: service driver pcie_pme loaded
[    2.557249] pcieport 0000:00:16.0: Signaling PME through PCIe PME interrupt
[    2.557314] pcie_pme 0000:00:16.0:pcie001: service driver pcie_pme loaded
[    2.557746] pcieport 0000:00:16.1: Signaling PME through PCIe PME interrupt
[    2.557812] pcie_pme 0000:00:16.1:pcie001: service driver pcie_pme loaded
[    2.558147] pcieport 0000:00:16.2: Signaling PME through PCIe PME interrupt
[    2.558212] pcie_pme 0000:00:16.2:pcie001: service driver pcie_pme loaded
[    2.558566] pcieport 0000:00:16.3: Signaling PME through PCIe PME interrupt
[    2.558751] pcie_pme 0000:00:16.3:pcie001: service driver pcie_pme loaded
[    2.559092] pcieport 0000:00:16.4: Signaling PME through PCIe PME interrupt
[    2.559157] pcie_pme 0000:00:16.4:pcie001: service driver pcie_pme loaded
[    2.559523] pcieport 0000:00:16.5: Signaling PME through PCIe PME interrupt
[    2.559593] pcie_pme 0000:00:16.5:pcie001: service driver pcie_pme loaded
[    2.559924] pcieport 0000:00:16.6: Signaling PME through PCIe PME interrupt
[    2.559988] pcie_pme 0000:00:16.6:pcie001: service driver pcie_pme loaded
[    2.560318] pcieport 0000:00:16.7: Signaling PME through PCIe PME interrupt
[    2.560384] pcie_pme 0000:00:16.7:pcie001: service driver pcie_pme loaded
[    2.560810] pcieport 0000:00:17.0: Signaling PME through PCIe PME interrupt
[    2.560875] pcie_pme 0000:00:17.0:pcie001: service driver pcie_pme loaded
[    2.561194] pcieport 0000:00:17.1: Signaling PME through PCIe PME interrupt
[    2.561260] pcie_pme 0000:00:17.1:pcie001: service driver pcie_pme loaded
[    2.561595] pcieport 0000:00:17.2: Signaling PME through PCIe PME interrupt
[    2.561659] pcie_pme 0000:00:17.2:pcie001: service driver pcie_pme loaded
[    2.561986] pcieport 0000:00:17.3: Signaling PME through PCIe PME interrupt
[    2.562052] pcie_pme 0000:00:17.3:pcie001: service driver pcie_pme loaded
[    2.562370] pcieport 0000:00:17.4: Signaling PME through PCIe PME interrupt
[    2.562457] pcie_pme 0000:00:17.4:pcie001: service driver pcie_pme loaded
[    2.562781] pcieport 0000:00:17.5: Signaling PME through PCIe PME interrupt
[    2.562847] pcie_pme 0000:00:17.5:pcie001: service driver pcie_pme loaded
[    2.563171] pcieport 0000:00:17.6: Signaling PME through PCIe PME interrupt
[    2.563239] pcie_pme 0000:00:17.6:pcie001: service driver pcie_pme loaded
[    2.563662] pcieport 0000:00:17.7: Signaling PME through PCIe PME interrupt
[    2.563730] pcie_pme 0000:00:17.7:pcie001: service driver pcie_pme loaded
[    2.564054] pcieport 0000:00:18.0: Signaling PME through PCIe PME interrupt
[    2.564119] pcie_pme 0000:00:18.0:pcie001: service driver pcie_pme loaded
[    2.564463] pcieport 0000:00:18.1: Signaling PME through PCIe PME interrupt
[    2.564720] pcie_pme 0000:00:18.1:pcie001: service driver pcie_pme loaded
[    2.565056] pcieport 0000:00:18.2: Signaling PME through PCIe PME interrupt
[    2.565120] pcie_pme 0000:00:18.2:pcie001: service driver pcie_pme loaded
[    2.565468] pcieport 0000:00:18.3: Signaling PME through PCIe PME interrupt
[    2.565538] pcie_pme 0000:00:18.3:pcie001: service driver pcie_pme loaded
[    2.565860] pcieport 0000:00:18.4: Signaling PME through PCIe PME interrupt
[    2.565925] pcie_pme 0000:00:18.4:pcie001: service driver pcie_pme loaded
[    2.566248] pcieport 0000:00:18.5: Signaling PME through PCIe PME interrupt
[    2.566313] pcie_pme 0000:00:18.5:pcie001: service driver pcie_pme loaded
[    2.566678] pcieport 0000:00:18.6: Signaling PME through PCIe PME interrupt
[    2.566744] pcie_pme 0000:00:18.6:pcie001: service driver pcie_pme loaded
[    2.567066] pcieport 0000:00:18.7: Signaling PME through PCIe PME interrupt
[    2.567130] pcie_pme 0000:00:18.7:pcie001: service driver pcie_pme loaded
[    2.567189] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    2.567301] pciehp 0000:00:15.0:pcie004: Slot #160 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.567526] pciehp 0000:00:15.0:pcie004: service driver pciehp loaded
[    2.567633] pciehp 0000:00:15.1:pcie004: Slot #161 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.567790] pciehp 0000:00:15.1:pcie004: service driver pciehp loaded
[    2.567893] pciehp 0000:00:15.2:pcie004: Slot #162 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.568058] pciehp 0000:00:15.2:pcie004: service driver pciehp loaded
[    2.568164] pciehp 0000:00:15.3:pcie004: Slot #163 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.568313] pciehp 0000:00:15.3:pcie004: service driver pciehp loaded
[    2.568436] pciehp 0000:00:15.4:pcie004: Slot #164 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.568591] pciehp 0000:00:15.4:pcie004: service driver pciehp loaded
[    2.568698] pciehp 0000:00:15.5:pcie004: Slot #165 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.568846] pciehp 0000:00:15.5:pcie004: service driver pciehp loaded
[    2.568949] pciehp 0000:00:15.6:pcie004: Slot #166 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.569097] pciehp 0000:00:15.6:pcie004: service driver pciehp loaded
[    2.569201] pciehp 0000:00:15.7:pcie004: Slot #167 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.569351] pciehp 0000:00:15.7:pcie004: service driver pciehp loaded
[    2.569511] pciehp 0000:00:16.0:pcie004: Slot #192 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.569663] pciehp 0000:00:16.0:pcie004: service driver pciehp loaded
[    2.569767] pciehp 0000:00:16.1:pcie004: Slot #193 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.569916] pciehp 0000:00:16.1:pcie004: service driver pciehp loaded
[    2.570018] pciehp 0000:00:16.2:pcie004: Slot #194 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.570163] pciehp 0000:00:16.2:pcie004: service driver pciehp loaded
[    2.570266] pciehp 0000:00:16.3:pcie004: Slot #195 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.570436] pciehp 0000:00:16.3:pcie004: service driver pciehp loaded
[    2.570546] pciehp 0000:00:16.4:pcie004: Slot #196 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.570697] pciehp 0000:00:16.4:pcie004: service driver pciehp loaded
[    2.570799] pciehp 0000:00:16.5:pcie004: Slot #197 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.570947] pciehp 0000:00:16.5:pcie004: service driver pciehp loaded
[    2.571052] pciehp 0000:00:16.6:pcie004: Slot #198 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.571200] pciehp 0000:00:16.6:pcie004: service driver pciehp loaded
[    2.571305] pciehp 0000:00:16.7:pcie004: Slot #199 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.571513] pciehp 0000:00:16.7:pcie004: service driver pciehp loaded
[    2.571617] pciehp 0000:00:17.0:pcie004: Slot #224 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.571772] pciehp 0000:00:17.0:pcie004: service driver pciehp loaded
[    2.571877] pciehp 0000:00:17.1:pcie004: Slot #225 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.572049] pciehp 0000:00:17.1:pcie004: service driver pciehp loaded
[    2.572160] pciehp 0000:00:17.2:pcie004: Slot #226 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.572309] pciehp 0000:00:17.2:pcie004: service driver pciehp loaded
[    2.572435] pciehp 0000:00:17.3:pcie004: Slot #227 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.572590] pciehp 0000:00:17.3:pcie004: service driver pciehp loaded
[    2.572696] pciehp 0000:00:17.4:pcie004: Slot #228 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.572844] pciehp 0000:00:17.4:pcie004: service driver pciehp loaded
[    2.572951] pciehp 0000:00:17.5:pcie004: Slot #229 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.573102] pciehp 0000:00:17.5:pcie004: service driver pciehp loaded
[    2.573210] pciehp 0000:00:17.6:pcie004: Slot #230 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.573358] pciehp 0000:00:17.6:pcie004: service driver pciehp loaded
[    2.573524] pciehp 0000:00:17.7:pcie004: Slot #231 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.573678] pciehp 0000:00:17.7:pcie004: service driver pciehp loaded
[    2.573783] pciehp 0000:00:18.0:pcie004: Slot #256 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.573931] pciehp 0000:00:18.0:pcie004: service driver pciehp loaded
[    2.574035] pciehp 0000:00:18.1:pcie004: Slot #257 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.574182] pciehp 0000:00:18.1:pcie004: service driver pciehp loaded
[    2.574296] pciehp 0000:00:18.2:pcie004: Slot #258 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.574468] pciehp 0000:00:18.2:pcie004: service driver pciehp loaded
[    2.574575] pciehp 0000:00:18.3:pcie004: Slot #259 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.574772] pciehp 0000:00:18.3:pcie004: service driver pciehp loaded
[    2.574880] pciehp 0000:00:18.4:pcie004: Slot #260 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.575030] pciehp 0000:00:18.4:pcie004: service driver pciehp loaded
[    2.575134] pciehp 0000:00:18.5:pcie004: Slot #261 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.575278] pciehp 0000:00:18.5:pcie004: service driver pciehp loaded
[    2.575380] pciehp 0000:00:18.6:pcie004: Slot #262 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.575546] pciehp 0000:00:18.6:pcie004: service driver pciehp loaded
[    2.575647] pciehp 0000:00:18.7:pcie004: Slot #263 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.575800] pciehp 0000:00:18.7:pcie004: service driver pciehp loaded
[    2.575813] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    2.576054] intel_idle: does not run on family 6 model 61
[    2.576641] ACPI: AC Adapter [ACAD] (on-line)
[    2.576907] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
[    2.576914] ACPI: Power Button [PWRF]
[    2.577947] GHES: HEST is not enabled!
[    2.578061] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    2.629013] 00:05: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    2.630161] Non-volatile memory driver v1.3
[    2.630211] Linux agpgart interface v0.103
[    2.630491] agpgart-intel 0000:00:00.0: Intel 440BX Chipset
[    2.635158] agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0x0
[    2.635334] crash memory driver: version 1.1
[    2.635488] rdac: device handler registered
[    2.635787] hp_sw: device handler registered
[    2.635791] emc: device handler registered
[    2.636135] alua: device handler registered
[    2.636241] libphy: Fixed MDIO Bus: probed
[    2.636316] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    2.636321] ehci-pci: EHCI PCI platform driver
[    2.637243] ehci-pci 0000:02:03.0: EHCI Host Controller
[    2.637351] ehci-pci 0000:02:03.0: new USB bus registered, assigned bus number 1
[    2.638912] ehci-pci 0000:02:03.0: cache line size of 64 is not supported
[    2.639112] ehci-pci 0000:02:03.0: irq 17, io mem 0xfd5ef000
[    2.646318] ehci-pci 0000:02:03.0: USB 2.0 started, EHCI 1.00
[    2.648631] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    2.648635] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.648639] usb usb1: Product: EHCI Host Controller
[    2.648642] usb usb1: Manufacturer: Linux 3.10.0-862.9.1.el7.x86_64 ehci_hcd
[    2.648645] usb usb1: SerialNumber: 0000:02:03.0
[    2.648835] hub 1-0:1.0: USB hub found
[    2.648845] hub 1-0:1.0: 6 ports detected
[    2.649327] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    2.649343] ohci-pci: OHCI PCI platform driver
[    2.649372] uhci_hcd: USB Universal Host Controller Interface driver
[    2.650171] uhci_hcd 0000:02:00.0: UHCI Host Controller
[    2.650280] uhci_hcd 0000:02:00.0: new USB bus registered, assigned bus number 2
[    2.650458] uhci_hcd 0000:02:00.0: detected 2 ports
[    2.651022] uhci_hcd 0000:02:00.0: irq 18, io base 0x00002080
[    2.651694] usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
[    2.651699] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.651703] usb usb2: Product: UHCI Host Controller
[    2.651706] usb usb2: Manufacturer: Linux 3.10.0-862.9.1.el7.x86_64 uhci_hcd
[    2.651709] usb usb2: SerialNumber: 0000:02:00.0
[    2.651902] hub 2-0:1.0: USB hub found
[    2.651914] hub 2-0:1.0: 2 ports detected
[    2.652433] usbcore: registered new interface driver usbserial
[    2.652446] usbcore: registered new interface driver usbserial_generic
[    2.652457] usbserial: USB Serial support registered for generic
[    2.652507] i8042: PNP: PS/2 Controller [PNP0303:KBC,PNP0f13:MOUS] at 0x60,0x64 irq 1,12
[    2.656837] serio: i8042 KBD port at 0x60,0x64 irq 1
[    2.656852] serio: i8042 AUX port at 0x60,0x64 irq 12
[    2.657342] mousedev: PS/2 mouse device common for all mice
[    2.680151] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    2.680343] rtc_cmos 00:01: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    2.680495] cpuidle: using governor menu
[    2.684891] hidraw: raw HID events driver (C) Jiri Kosina
[    2.685094] usbcore: registered new interface driver usbhid
[    2.685096] usbhid: USB HID core driver
[    2.685345] drop_monitor: Initializing network drop monitor service
[    2.685591] TCP: cubic registered
[    2.685599] Initializing XFRM netlink socket
[    2.685857] NET: Registered protocol family 10
[    2.686939] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input1
[    2.687025] NET: Registered protocol family 17
[    2.687039] mpls_gso: MPLS GSO support
[    2.687357] microcode: sig=0x306d4, pf=0x1, revision=0x2b
[    2.687457] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    2.687635] PM: Hibernation image not present or could not be loaded.
[    2.687641] Loading compiled-in X.509 certificates
[    2.687675] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    2.687696] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    2.688334] Loaded X.509 cert 'CentOS Linux kernel signing key: 5889edb6f5116a64a44b2197ec61240a2701eb8e'
[    2.688375] registered taskstats version 1
[    2.688862] input: VirtualPS/2 VMware VMMouse as /devices/platform/i8042/serio1/input/input2
[    2.691514] input: VirtualPS/2 VMware VMMouse as /devices/platform/i8042/serio1/input/input3
[    2.694963] Key type trusted registered
[    2.701114] Key type encrypted registered
[    2.701188] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    2.716953]   Magic number: 14:494:0
[    2.717006] clockevents clockevent78: hash matches
[    2.724430] rtc_cmos 00:01: setting system clock to 2018-08-07 00:00:17 UTC (1533600017)
[    2.732172] Freeing unused kernel memory: 1832k freed
[    2.732507] Write protecting the kernel read-only data: 12288k
[    2.742398] Freeing unused kernel memory: 852k freed
[    2.749081] Freeing unused kernel memory: 680k freed
[    2.755479] random: systemd: uninitialized urandom read (16 bytes read)
[    2.756345] random: systemd: uninitialized urandom read (16 bytes read)
[    2.756372] random: systemd: uninitialized urandom read (16 bytes read)
[    2.758345] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    2.758397] systemd[1]: Detected virtualization vmware.
[    2.758507] systemd[1]: Detected architecture x86-64.
[    2.758513] systemd[1]: Running in initial RAM disk.
[    2.758594] systemd[1]: Set hostname to <localhost.localdomain>.
[    2.844155] random: systemd: uninitialized urandom read (16 bytes read)
[    2.844191] random: systemd: uninitialized urandom read (16 bytes read)
[    2.844237] random: systemd: uninitialized urandom read (16 bytes read)
[    2.844318] random: systemd: uninitialized urandom read (16 bytes read)
[    2.845447] random: systemd: uninitialized urandom read (16 bytes read)
[    2.845699] random: systemd: uninitialized urandom read (16 bytes read)
[    2.846261] random: systemd: uninitialized urandom read (16 bytes read)
[    2.853069] systemd[1]: Reached target Swap.
[    2.853087] systemd[1]: Starting Swap.
[    2.853108] systemd[1]: Reached target Local File Systems.
[    2.853119] systemd[1]: Starting Local File Systems.
[    2.853398] systemd[1]: Created slice Root Slice.
[    2.853449] systemd[1]: Starting Root Slice.
[    2.853590] systemd[1]: Created slice System Slice.
[    2.853608] systemd[1]: Starting System Slice.
[    2.853629] systemd[1]: Reached target Slices.
[    2.853640] systemd[1]: Starting Slices.
[    2.853770] systemd[1]: Listening on Journal Socket.
[    2.853788] systemd[1]: Starting Journal Socket.
[    2.854859] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    2.856004] systemd[1]: Starting dracut cmdline hook...
[    2.856951] systemd[1]: Starting Setup Virtual Console...
[    2.858103] systemd[1]: Starting Apply Kernel Variables...
[    2.859019] systemd[1]: Starting Journal Service...
[    2.859132] systemd[1]: Listening on udev Control Socket.
[    2.859157] systemd[1]: Starting udev Control Socket.
[    2.859223] systemd[1]: Listening on udev Kernel Socket.
[    2.859237] systemd[1]: Starting udev Kernel Socket.
[    2.859260] systemd[1]: Reached target Sockets.
[    2.859271] systemd[1]: Starting Sockets.
[    2.859299] systemd[1]: Reached target Timers.
[    2.859310] systemd[1]: Starting Timers.
[    2.866508] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    2.871961] systemd[1]: Started Apply Kernel Variables.
[    2.873130] systemd[1]: Starting Create Static Device Nodes in /dev...
[    2.952322] systemd[1]: Started Create Static Device Nodes in /dev.
[    3.077429] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    3.083259] systemd[1]: Started Setup Virtual Console.
[    3.089451] usb 2-1: new full-speed USB device number 2 using uhci_hcd
[    3.200065] systemd[1]: Started Journal Service.
[    3.224022] usb 1-1: New USB device found, idVendor=0e0f, idProduct=000b
[    3.224027] usb 1-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.224031] usb 1-1: Product: VMware Virtual USB Video Device
[    3.224033] usb 1-1: Manufacturer: VMware, Inc.
[    3.229475] usb 2-1: New USB device found, idVendor=0e0f, idProduct=0003
[    3.229480] usb 2-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.229484] usb 2-1: Product: VMware Virtual USB Mouse
[    3.229486] usb 2-1: Manufacturer: VMware
[    3.239684] input: VMware VMware Virtual USB Mouse as /devices/pci0000:00/0000:00:11.0/0000:02:00.0/usb2/2-1/2-1:1.0/input/input4
[    3.241288] hid-generic 0003:0E0F:0003.0001: input,hidraw0: USB HID v1.10 Mouse [VMware VMware Virtual USB Mouse] on usb-0000:02:00.0-1/input0
[    3.344246] usb 2-2: new full-speed USB device number 3 using uhci_hcd
[    3.419198] device-mapper: uevent: version 1.0.3
[    3.419318] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    3.488845] usb 2-2: New USB device found, idVendor=0e0f, idProduct=0002
[    3.488850] usb 2-2: New USB device strings: Mfr=0, Product=1, SerialNumber=0
[    3.488854] usb 2-2: Product: VMware Virtual USB Hub
[    3.500395] hub 2-2:1.0: USB hub found
[    3.502479] hub 2-2:1.0: 7 ports detected
[    3.756108] Fusion MPT base driver 3.04.20
[    3.756112] Copyright (c) 1999-2008 LSI Corporation
[    3.791627] Fusion MPT SPI Host driver 3.04.20
[    3.799439] usb 2-2.1: new full-speed USB device number 4 using uhci_hcd
[    3.804174] mptbase: ioc0: Initiating bringup
[    3.815011] e1000: Intel(R) PRO/1000 Network Driver - version 7.3.21-k8-NAPI
[    3.815015] e1000: Copyright (c) 1999-2006 Intel Corporation.
[    3.816884] libata version 3.00 loaded.
[    3.834452] ioc0: LSI53C1030 B0: Capabilities={Initiator}
[    3.917310] usb 2-2.1: New USB device found, idVendor=0e0f, idProduct=0008
[    3.917316] usb 2-2.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    3.917319] usb 2-2.1: Product: Virtual Bluetooth Adapter
[    3.917322] usb 2-2.1: Manufacturer: VMware
[    3.917325] usb 2-2.1: SerialNumber: 000650268328
[    3.935454] scsi host0: ioc0: LSI53C1030 B0, FwRev=01032920h, Ports=1, MaxQ=128, IRQ=17
[    4.038395] ata_piix 0000:00:07.1: version 2.13
[    4.038815] scsi 0:0:0:0: Direct-Access     VMware,  VMware Virtual S 1.0  PQ: 0 ANSI: 2
[    4.050521] scsi host1: ata_piix
[    4.050767] scsi host2: ata_piix
[    4.050829] ata1: PATA max UDMA/33 cmd 0x1f0 ctl 0x3f6 bmdma 0x1060 irq 14
[    4.050832] ata2: PATA max UDMA/33 cmd 0x170 ctl 0x376 bmdma 0x1068 irq 15
[    4.053829] scsi target0:0:0: Beginning Domain Validation
[    4.057631] scsi target0:0:0: Domain Validation skipping write tests
[    4.057636] scsi target0:0:0: Ending Domain Validation
[    4.057695] scsi target0:0:0: FAST-40 WIDE SCSI 80.0 MB/s ST (25 ns, offset 127)
[    4.060007] [drm] DMA map mode: Using physical TTM page addresses.
[    4.060271] [drm] Capabilities:
[    4.060273] [drm]   Rect copy.
[    4.060274] [drm]   Cursor.
[    4.060275] [drm]   Cursor bypass.
[    4.060276] [drm]   Cursor bypass 2.
[    4.060277] [drm]   8bit emulation.
[    4.060277] [drm]   Alpha cursor.
[    4.060278] [drm]   Extended Fifo.
[    4.060279] [drm]   Multimon.
[    4.060280] [drm]   Pitchlock.
[    4.060281] [drm]   Irq mask.
[    4.060281] [drm]   Display Topology.
[    4.060282] [drm]   GMR.
[    4.060283] [drm]   Traces.
[    4.060284] [drm]   GMR2.
[    4.060285] [drm]   Screen Object 2.
[    4.060286] [drm]   Command Buffers.
[    4.060286] [drm]   Command Buffers 2.
[    4.060287] [drm]   Guest Backed Resources.
[    4.060288] [drm]   DX Features.
[    4.060289] [drm] Max GMR ids is 64
[    4.060290] [drm] Max number of GMR pages is 65536
[    4.060292] [drm] Max dedicated hypervisor surface memory is 0 kiB
[    4.060293] [drm] Maximum display memory size is 65536 kiB
[    4.060294] [drm] VRAM at 0xe8000000 size is 4096 kiB
[    4.060295] [drm] MMIO at 0xfe000000 size is 256 kiB
[    4.060297] [drm] global init.
[    4.066594] [TTM] Zone  kernel: Available graphics memory: 498986 kiB
[    4.066598] [TTM] Initializing pool allocator
[    4.066607] [TTM] Initializing DMA pool allocator
[    4.066930] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    4.066934] [drm] No driver support for vblank timestamp query.
[    4.067529] [drm] Screen Target Display device initialized
[    4.067634] [drm] width 800
[    4.067649] [drm] height 480
[    4.067661] [drm] bpp 32
[    4.087293] [drm] Fifo max 0x00040000 min 0x00001000 cap 0x0000077f
[    4.088991] [drm] Using command buffers with DMA pool.
[    4.089004] [drm] DX: no.
[    4.089006] [drm] Atomic: yes
[    4.093824] fbcon: svgadrmfb (fb0) is primary device
[    4.098058] Console: switching to colour frame buffer device 100x37
[    4.099896] [drm] Initialized vmwgfx 2.14.0 20170612 for 0000:00:0f.0 on minor 0
[    4.219558] ata1.00: ATAPI: VMware Virtual IDE CDROM Drive, 00000001, max UDMA/33
[    4.225649] ata1.00: configured for UDMA/33
[    4.227382] scsi 1:0:0:0: CD-ROM            NECVMWar VMware IDE CDR00 1.00 PQ: 0 ANSI: 5
[    4.266758] sd 0:0:0:0: [sda] 41943040 512-byte logical blocks: (21.4 GB/20.0 GiB)
[    4.266909] sd 0:0:0:0: [sda] Write Protect is off
[    4.266913] sd 0:0:0:0: [sda] Mode Sense: 61 00 00 00
[    4.267249] sd 0:0:0:0: [sda] Cache data unavailable
[    4.267254] sd 0:0:0:0: [sda] Assuming drive cache: write through
[    4.269253] sr 1:0:0:0: [sr0] scsi3-mmc drive: 1x/1x writer dvd-ram cd/rw xa/form2 cdda tray
[    4.269258] cdrom: Uniform CD-ROM driver Revision: 3.20
[    4.269956] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    4.272159]  sda: sda1 sda2
[    4.273527] sd 0:0:0:0: [sda] Attached SCSI disk
[    4.280350] random: fast init done
[    4.457710] e1000 0000:02:01.0 eth0: (PCI:66MHz:32-bit) 00:0c:29:7d:ec:0e
[    4.457723] e1000 0000:02:01.0 eth0: Intel(R) PRO/1000 Network Connection
[    4.457949] ahci 0000:02:05.0: version 3.0
[    4.459289] ahci 0000:02:05.0: irq 56 for MSI/MSI-X
[    4.460627] ahci 0000:02:05.0: AHCI 0001.0300 32 slots 30 ports 6 Gbps 0x3fffffff impl SATA mode
[    4.460634] ahci 0000:02:05.0: flags: 64bit ncq clo only 
[    4.467938] scsi host3: ahci
[    4.468292] scsi host4: ahci
[    4.469012] scsi host5: ahci
[    4.469346] scsi host6: ahci
[    4.469984] scsi host7: ahci
[    4.470722] scsi host8: ahci
[    4.471160] scsi host9: ahci
[    4.471811] scsi host10: ahci
[    4.472179] scsi host11: ahci
[    4.472467] scsi host12: ahci
[    4.472637] scsi host13: ahci
[    4.472815] scsi host14: ahci
[    4.473180] scsi host15: ahci
[    4.473361] scsi host16: ahci
[    4.474203] scsi host17: ahci
[    4.474776] scsi host18: ahci
[    4.476495] scsi host19: ahci
[    4.476615] scsi host20: ahci
[    4.478063] scsi host21: ahci
[    4.478160] scsi host22: ahci
[    4.478230] scsi host23: ahci
[    4.478296] scsi host24: ahci
[    4.478916] scsi host25: ahci
[    4.479174] scsi host26: ahci
[    4.479308] scsi host27: ahci
[    4.479767] scsi host28: ahci
[    4.480045] scsi host29: ahci
[    4.480709] scsi host30: ahci
[    4.480811] scsi host31: ahci
[    4.481294] scsi host32: ahci
[    4.481592] ata3: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5ee100 irq 56
[    4.481596] ata4: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5ee180 irq 56
[    4.481599] ata5: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5ee200 irq 56
[    4.481601] ata6: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5ee280 irq 56
[    4.481604] ata7: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5ee300 irq 56
[    4.481606] ata8: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5ee380 irq 56
[    4.481609] ata9: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5ee400 irq 56
[    4.481611] ata10: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5ee480 irq 56
[    4.481614] ata11: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5ee500 irq 56
[    4.481616] ata12: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5ee580 irq 56
[    4.481619] ata13: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5ee600 irq 56
[    4.481621] ata14: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5ee680 irq 56
[    4.481624] ata15: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5ee700 irq 56
[    4.481626] ata16: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5ee780 irq 56
[    4.481628] ata17: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5ee800 irq 56
[    4.481631] ata18: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5ee880 irq 56
[    4.481633] ata19: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5ee900 irq 56
[    4.481635] ata20: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5ee980 irq 56
[    4.481637] ata21: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5eea00 irq 56
[    4.481639] ata22: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5eea80 irq 56
[    4.481642] ata23: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5eeb00 irq 56
[    4.481644] ata24: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5eeb80 irq 56
[    4.481646] ata25: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5eec00 irq 56
[    4.481649] ata26: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5eec80 irq 56
[    4.481652] ata27: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5eed00 irq 56
[    4.481654] ata28: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5eed80 irq 56
[    4.481656] ata29: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5eee00 irq 56
[    4.481659] ata30: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5eee80 irq 56
[    4.481661] ata31: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5eef00 irq 56
[    4.481663] ata32: SATA max UDMA/133 abar m4096@0xfd5ee000 port 0xfd5eef80 irq 56
[    4.786837] ata6: SATA link down (SStatus 0 SControl 300)
[    4.786939] ata4: SATA link down (SStatus 0 SControl 300)
[    4.787891] ata7: SATA link down (SStatus 0 SControl 300)
[    4.788090] ata5: SATA link down (SStatus 0 SControl 300)
[    4.788177] ata3: SATA link down (SStatus 0 SControl 300)
[    4.789674] ata10: SATA link down (SStatus 0 SControl 300)
[    4.789758] ata11: SATA link down (SStatus 0 SControl 300)
[    4.789779] ata9: SATA link down (SStatus 0 SControl 300)
[    4.789798] ata8: SATA link down (SStatus 0 SControl 300)
[    4.790832] ata12: SATA link down (SStatus 0 SControl 300)
[    4.790982] ata13: SATA link down (SStatus 0 SControl 300)
[    4.791011] ata14: SATA link down (SStatus 0 SControl 300)
[    4.791758] ata15: SATA link down (SStatus 0 SControl 300)
[    4.791844] ata16: SATA link down (SStatus 0 SControl 300)
[    4.792753] ata17: SATA link down (SStatus 0 SControl 300)
[    4.794700] ata19: SATA link down (SStatus 0 SControl 300)
[    4.794735] ata18: SATA link down (SStatus 0 SControl 300)
[    4.794757] ata20: SATA link down (SStatus 0 SControl 300)
[    4.794796] ata24: SATA link down (SStatus 0 SControl 300)
[    4.794816] ata23: SATA link down (SStatus 0 SControl 300)
[    4.794831] ata22: SATA link down (SStatus 0 SControl 300)
[    4.794850] ata21: SATA link down (SStatus 0 SControl 300)
[    4.796787] ata29: SATA link down (SStatus 0 SControl 300)
[    4.796820] ata27: SATA link down (SStatus 0 SControl 300)
[    4.796841] ata28: SATA link down (SStatus 0 SControl 300)
[    4.796857] ata25: SATA link down (SStatus 0 SControl 300)
[    4.796872] ata26: SATA link down (SStatus 0 SControl 300)
[    4.797914] ata31: SATA link down (SStatus 0 SControl 300)
[    4.798516] ata30: SATA link down (SStatus 0 SControl 300)
[    4.798543] ata32: SATA link down (SStatus 0 SControl 300)
[    5.036682] SGI XFS with ACLs, security attributes, no debug enabled
[    5.040822] XFS (dm-0): Mounting V5 Filesystem
[    5.058362] XFS (dm-0): Ending clean mount
[    5.326004] systemd-journald[95]: Received SIGTERM from PID 1 (systemd).
[    5.406631] type=1404 audit(1533600020.189:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    5.438585] SELinux: 2048 avtab hash slots, 106479 rules.
[    5.494488] SELinux: 2048 avtab hash slots, 106479 rules.
[    5.521329] SELinux:  8 users, 14 roles, 5009 types, 310 bools, 1 sens, 1024 cats
[    5.521333] SELinux:  97 classes, 106479 rules
[    5.524490] SELinux:  Completing initialization.
[    5.524492] SELinux:  Setting up existing superblocks.
[    5.532327] type=1403 audit(1533600020.314:3): policy loaded auid=4294967295 ses=4294967295
[    5.537912] systemd[1]: Successfully loaded SELinux policy in 131.436ms.
[    5.588721] ip_tables: (C) 2000-2006 Netfilter Core Team
[    5.588986] systemd[1]: Inserted module 'ip_tables'
[    5.607833] systemd[1]: Relabelled /dev and /run in 16.512ms.
[    5.987365] systemd-journald[564]: Received request to flush runtime journal from PID 1
[    6.012323] random: crng init done
[    6.593445] Floppy drive(s): fd0 is 1.44M
[    6.699143] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    6.712316] piix4_smbus 0000:00:07.3: SMBus Host Controller not enabled!
[    6.725446] vmw_vmci 0000:00:07.7: Found VMCI PCI device at 0x11080, irq 16
[    6.725625] vmw_vmci 0000:00:07.7: Using capabilities 0xc
[    6.725949] vmw_vmci 0000:00:07.7: irq 57 for MSI/MSI-X
[    6.726043] vmw_vmci 0000:00:07.7: irq 58 for MSI/MSI-X
[    6.730819] Guest personality initialized and is active
[    6.734751] VMCI host device registered (name=vmci, major=10, minor=58)
[    6.734754] Initialized host personality
[    6.783749] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    6.785083] sr 1:0:0:0: Attached scsi generic sg1 type 5
[    6.829631] Linux video capture interface: v2.00
[    6.881020] Bluetooth: Core ver 2.22
[    6.881036] NET: Registered protocol family 31
[    6.881037] Bluetooth: HCI device and connection manager initialized
[    6.881041] Bluetooth: HCI socket layer initialized
[    6.881044] Bluetooth: L2CAP socket layer initialized
[    6.881050] Bluetooth: SCO socket layer initialized
[    6.934834] uvcvideo: Found UVC 1.00 device VMware Virtual USB Video Device (0e0f:000b)
[    6.944854] usbcore: registered new interface driver uvcvideo
[    6.944858] USB Video Class driver (1.1.1)
[    6.965901] usbcore: registered new interface driver btusb
[    6.998221] input: PC Speaker as /devices/platform/pcspkr/input/input5
[    7.122729] cryptd: max_cpu_qlen set to 100
[    7.159130] AVX2 version of gcm_enc/dec engaged.
[    7.159133] AES CTR mode by8 optimization enabled
[    7.186791] ppdev: user-space parallel port driver
[    7.188766] XFS (sda1): Mounting V5 Filesystem
[    7.210068] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    7.210094] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    7.257927] Adding 2097148k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:2097148k FS
[    7.261341] XFS (sda1): Ending clean mount
[    9.615035] floppy0: no floppy controllers found
[    9.615313] work still pending
[    9.838417] type=1305 audit(1533600024.620:4): audit_pid=755 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    9.854026] RPC: Registered named UNIX socket transport module.
[    9.854030] RPC: Registered udp transport module.
[    9.854031] RPC: Registered tcp transport module.
[    9.854033] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   10.295074] NET: Registered protocol family 40
[   10.672430] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   10.672435] Bluetooth: BNEP filters: protocol multicast
[   10.672441] Bluetooth: BNEP socket layer initialized
[   11.491661] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   11.587743] Ebtables v2.0 registered
[   11.685760] IPv6: ADDRCONF(NETDEV_UP): ens33: link is not ready
[   11.699717] e1000: ens33 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[   11.751077] nf_conntrack version 0.5.0 (7796 buckets, 31184 max)
[   11.908921] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   11.942964] Netfilter messages via NETLINK v0.30.
[   11.950026] ip_set: protocol 6
[   14.767819] tun: Universal TUN/TAP device driver, 1.6
[   14.767822] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   14.783527] virbr0: port 1(virbr0-nic) entered blocking state
[   14.783531] virbr0: port 1(virbr0-nic) entered disabled state
[   14.783612] device virbr0-nic entered promiscuous mode
[   15.128273] virbr0: port 1(virbr0-nic) entered blocking state
[   15.128278] virbr0: port 1(virbr0-nic) entered listening state
[   15.128369] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   15.231475] virbr0: port 1(virbr0-nic) entered disabled state
[   40.860164] fuse init (API version 7.22)
[   43.834890] Bluetooth: RFCOMM TTY layer initialized
[   43.834901] Bluetooth: RFCOMM socket layer initialized
[   43.835069] Bluetooth: RFCOMM ver 1.11
[   44.267131] rfkill: input handler disabled
[  252.544428] e1000: ens33 NIC Link is Down
[  256.554056] e1000: ens33 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[ 2061.001366] usb 2-2.1: USB disconnect, device number 4
[ 2061.177793] usb 1-1: reset high-speed USB device number 2 using ehci-pci
[ 2061.324958] usb 2-2.1: new full-speed USB device number 5 using uhci_hcd
[ 2061.483201] usb 2-2.1: New USB device found, idVendor=0e0f, idProduct=0008
[ 2061.483208] usb 2-2.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[ 2061.483216] usb 2-2.1: Product: Virtual Bluetooth Adapter
[ 2061.483308] usb 2-2.1: Manufacturer: VMware
[ 2061.483312] usb 2-2.1: SerialNumber: 000650268328
[ 2061.601404] IPv6: ADDRCONF(NETDEV_UP): ens33: link is not ready
[ 2061.616538] e1000: ens33 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[ 2061.620908] IPv6: ADDRCONF(NETDEV_UP): ens33: link is not ready
[ 2061.621990] IPv6: ADDRCONF(NETDEV_CHANGE): ens33: link becomes ready
[ 5379.520539] PM: Syncing filesystems ... done.
[ 5379.558334] PM: Preparing system for standby sleep
[ 5381.068576] rfkill: input handler enabled
[ 5381.085468] Freezing user space processes ... (elapsed 0.003 seconds) done.
[ 5381.088553] Freezing remaining freezable tasks ... (elapsed 0.008 seconds) done.
[ 5381.096931] PM: Entering standby sleep
[ 5381.097704] Suspending console(s) (use no_console_suspend to debug)
[ 5381.118500] serial 00:05: disabled
[ 5381.138019] mptbase: ioc0: pci-suspend: pdev=0xffff9698bb11d000, slot=0000:00:10.0, Entering operating state [D0]
[ 5381.142865] e1000 0000:02:01.0: Refused to change power state, currently in D0
[ 5382.149290] PM: suspend of devices complete after 1050.010 msecs
[ 5382.149938] PM: late suspend of devices complete after 0.641 msecs
[ 5382.160575] ehci-pci 0000:02:03.0: System wakeup enabled by ACPI
[ 5382.163500] uhci_hcd 0000:02:00.0: System wakeup enabled by ACPI
[ 5382.188954] PM: noirq suspend of devices complete after 39.010 msecs
[ 5382.188987] ACPI: Preparing to enter system sleep state S1
[ 5382.190258] PM: Saving platform NVS memory
[ 5382.190259] Disabling non-boot CPUs ...
[ 5382.213949] Broke affinity for irq 1
[ 5382.213999] Broke affinity for irq 14
[ 5382.214305] Broke affinity for irq 16
[ 5382.214314] Broke affinity for irq 17
[ 5382.216540] Broke affinity for irq 57
[ 5382.218566] smpboot: CPU 1 is now offline
[ 5382.359962] PM: Restoring platform NVS memory
[ 5382.366541] Enabling non-boot CPUs ...
[ 5382.368299] smpboot: Booting Node 0 Processor 1 APIC 0x2
[ 5382.373174] Disabled fast string operations
[ 5382.375113] mce: CPU supports 0 MCE banks
[ 5382.376063] Skipped synchronization checks as TSC is reliable.
[ 5382.384651] CPU1 is up
[ 5382.385177] ACPI: Waking up from system sleep state S1
[ 5382.443003] uhci_hcd 0000:02:00.0: System wakeup disabled by ACPI
[ 5382.444670] ehci-pci 0000:02:03.0: System wakeup disabled by ACPI
[ 5382.467446] PM: noirq resume of devices complete after 80.945 msecs
[ 5382.471793] PM: early resume of devices complete after 0.417 msecs
[ 5382.474377] mptbase: ioc0: pci-resume: pdev=0xffff9698bb11d000, slot=0000:00:10.0, Previous operating state [D0]
[ 5382.474868] mptbase: ioc0: pci-resume: ioc-state=0x1,doorbell=0x14000000
[ 5382.474870] mptbase: ioc0: Sending mpt_do_ioc_recovery
[ 5382.474980] mptbase: ioc0: Initiating bringup
[ 5382.480920] pciehp 0000:00:15.0:pcie004: Slot(160): Already disabled
[ 5382.480931] pciehp 0000:00:15.1:pcie004: Slot(161): Already disabled
[ 5382.481356] pciehp 0000:00:15.2:pcie004: Slot(162): Already disabled
[ 5382.481382] pciehp 0000:00:15.3:pcie004: Slot(163): Already disabled
[ 5382.518191] pciehp 0000:00:15.5:pcie004: Slot(165): Already disabled
[ 5382.518686] pciehp 0000:00:15.6:pcie004: Slot(166): Already disabled
[ 5382.518712] pciehp 0000:00:15.7:pcie004: Slot(167): Already disabled
[ 5382.519177] pciehp 0000:00:16.0:pcie004: Slot(192): Already disabled
[ 5382.519212] pciehp 0000:00:16.1:pcie004: Slot(193): Already disabled
[ 5382.519778] pciehp 0000:00:16.3:pcie004: Slot(195): Already disabled
[ 5382.519781] pciehp 0000:00:16.2:pcie004: Slot(194): Already disabled
[ 5382.520363] pciehp 0000:00:16.5:pcie004: Slot(197): Already disabled
[ 5382.520378] pciehp 0000:00:16.4:pcie004: Slot(196): Already disabled
[ 5382.527188] pciehp 0000:00:16.7:pcie004: Slot(199): Already disabled
[ 5382.531442] pciehp 0000:00:17.0:pcie004: Slot(224): Already disabled
[ 5382.532436] pciehp 0000:00:17.1:pcie004: Slot(225): Already disabled
[ 5382.532609] pciehp 0000:00:17.2:pcie004: Slot(226): Already disabled
[ 5382.533082] pciehp 0000:00:17.3:pcie004: Slot(227): Already disabled
[ 5382.533379] pciehp 0000:00:17.4:pcie004: Slot(228): Already disabled
[ 5382.533798] pciehp 0000:00:17.5:pcie004: Slot(229): Already disabled
[ 5382.533824] pciehp 0000:00:17.6:pcie004: Slot(230): Already disabled
[ 5382.534230] pciehp 0000:00:17.7:pcie004: Slot(231): Already disabled
[ 5382.534255] pciehp 0000:00:18.0:pcie004: Slot(256): Already disabled
[ 5382.534620] pciehp 0000:00:18.2:pcie004: Slot(258): Already disabled
[ 5382.534689] pciehp 0000:00:18.1:pcie004: Slot(257): Already disabled
[ 5382.535031] pciehp 0000:00:18.3:pcie004: Slot(259): Already disabled
[ 5382.535185] pciehp 0000:00:18.4:pcie004: Slot(260): Already disabled
[ 5382.535512] pciehp 0000:00:18.5:pcie004: Slot(261): Already disabled
[ 5382.535720] pciehp 0000:00:18.6:pcie004: Slot(262): Already disabled
[ 5382.536009] pciehp 0000:00:18.7:pcie004: Slot(263): Already disabled
[ 5382.538037] usb usb2: root hub lost power or was reset
[ 5382.550441] pciehp 0000:00:15.4:pcie004: Slot(164): Already disabled
[ 5382.553045] pciehp 0000:00:16.6:pcie004: Slot(198): Already disabled
[ 5382.553303] rtc_cmos 00:01: System wakeup disabled by ACPI
[ 5382.561156] serial 00:05: activated
[ 5382.602098] ioc0: LSI53C1030 B0: Capabilities={Initiator}
[ 5382.659514] mptbase: ioc0: pci-resume: success
[ 5382.659915] ------------[ cut here ]------------
[ 5382.661442] WARNING: CPU: 1 PID: 3300 at drivers/scsi/scsi_lib.c:2771 scsi_device_quiesce+0xb0/0xc0
[ 5382.664258] Modules linked in: rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep vmw_vsock_vmci_transport vsock sunrpc snd_seq_midi snd_seq_midi_event coretemp iosf_mbi crc32_pclmul ghash_clmulni_intel ppdev aesni_intel lrw gf128mul glue_helper ablk_helper cryptd vmw_balloon snd_ens1371 joydev pcspkr snd_rawmidi snd_ac97_codec btusb uvcvideo ac97_bus
[ 5382.665579]  btrtl snd_seq btbcm btintel snd_seq_device bluetooth videobuf2_vmalloc videobuf2_memops videobuf2_core snd_pcm videodev sg rfkill snd_timer nfit snd soundcore vmw_vmci i2c_piix4 shpchp libnvdimm parport_pc parport ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic sr_mod cdrom ata_generic pata_acpi vmwgfx ahci crct10dif_pclmul crct10dif_common crc32c_intel drm_kms_helper libahci syscopyarea sysfillrect sysimgblt fb_sys_fops ttm drm ata_piix serio_raw e1000 mptspi libata scsi_transport_spi mptscsih mptbase i2c_core dm_mirror dm_region_hash dm_log dm_mod
[ 5382.665588] CPU: 1 PID: 3300 Comm: kworker/1:3 Not tainted 3.10.0-862.9.1.el7.x86_64 #1
[ 5382.665590] Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 07/02/2015
[ 5382.665653] Workqueue: events mptspi_dv_renegotiate_work [mptspi]
[ 5382.665654] Call Trace:
[ 5382.666362]  [<ffffffff83f0e84e>] dump_stack+0x19/0x1b
[ 5382.668055]  [<ffffffff83891e18>] __warn+0xd8/0x100
[ 5382.668078]  [<ffffffff83891f5d>] warn_slowpath_null+0x1d/0x20
[ 5382.668082]  [<ffffffff83ca2280>] scsi_device_quiesce+0xb0/0xc0
[ 5382.668481]  [<ffffffffc005fa9c>] spi_dv_device+0x7c/0x740 [scsi_transport_spi]
[ 5382.669379]  [<ffffffff83833919>] ? sched_clock+0x9/0x10
[ 5382.669643]  [<ffffffff838d2765>] ? sched_clock_cpu+0x85/0xc0
[ 5382.669672]  [<ffffffffc00361ea>] mptspi_dv_device+0x7a/0x1a0 [mptspi]
[ 5382.669706]  [<ffffffffc003639b>] mptspi_dv_renegotiate_work+0x8b/0x110 [mptspi]
[ 5382.669893]  [<ffffffff838b35ef>] process_one_work+0x17f/0x440
[ 5382.669918]  [<ffffffff838b4686>] worker_thread+0x126/0x3c0
[ 5382.669922]  [<ffffffff838b4560>] ? manage_workers.isra.24+0x2a0/0x2a0
[ 5382.669924]  [<ffffffff838bb621>] kthread+0xd1/0xe0
[ 5382.669927]  [<ffffffff838bb550>] ? insert_kthread_work+0x40/0x40
[ 5382.670081]  [<ffffffff83f205f7>] ret_from_fork_nospec_begin+0x21/0x21
[ 5382.670084]  [<ffffffff838bb550>] ? insert_kthread_work+0x40/0x40
[ 5382.670087] ---[ end trace 5d8f8b7c170c1113 ]---
[ 5382.693017] scsi target0:0:0: Beginning Domain Validation
[ 5382.697185] scsi target0:0:0: Domain Validation skipping write tests
[ 5382.697188] scsi target0:0:0: Ending Domain Validation
[ 5382.697394] scsi target0:0:0: FAST-40 WIDE SCSI 80.0 MB/s ST (25 ns, offset 127)
[ 5382.754239] usb 1-1: reset high-speed USB device number 2 using ehci-pci
[ 5382.761819] ata1.00: configured for UDMA/33
[ 5382.868130] usb 2-1: reset full-speed USB device number 2 using uhci_hcd
[ 5382.903350] ata6: SATA link down (SStatus 0 SControl 300)
[ 5382.907287] ata7: SATA link down (SStatus 0 SControl 300)
[ 5382.907898] ata18: SATA link down (SStatus 0 SControl 300)
[ 5382.908003] ata9: SATA link down (SStatus 0 SControl 300)
[ 5382.908024] ata14: SATA link down (SStatus 0 SControl 300)
[ 5382.909119] ata30: SATA link down (SStatus 0 SControl 300)
[ 5382.909237] ata5: SATA link down (SStatus 0 SControl 300)
[ 5382.909254] ata21: SATA link down (SStatus 0 SControl 300)
[ 5382.909268] ata12: SATA link down (SStatus 0 SControl 300)
[ 5382.909281] ata32: SATA link down (SStatus 0 SControl 300)
[ 5382.909294] ata26: SATA link down (SStatus 0 SControl 300)
[ 5382.909309] ata17: SATA link down (SStatus 0 SControl 300)
[ 5382.909320] ata13: SATA link down (SStatus 0 SControl 300)
[ 5382.909331] ata16: SATA link down (SStatus 0 SControl 300)
[ 5382.909342] ata4: SATA link down (SStatus 0 SControl 300)
[ 5382.909413] ata27: SATA link down (SStatus 0 SControl 300)
[ 5382.909426] ata23: SATA link down (SStatus 0 SControl 300)
[ 5382.909435] ata8: SATA link down (SStatus 0 SControl 300)
[ 5382.909455] ata15: SATA link down (SStatus 0 SControl 300)
[ 5382.909463] ata20: SATA link down (SStatus 0 SControl 300)
[ 5382.909474] ata3: SATA link down (SStatus 0 SControl 300)
[ 5382.909485] ata19: SATA link down (SStatus 0 SControl 300)
[ 5382.909496] ata31: SATA link down (SStatus 0 SControl 300)
[ 5382.909509] ata24: SATA link down (SStatus 0 SControl 300)
[ 5382.914032] ata28: SATA link down (SStatus 0 SControl 300)
[ 5382.914054] ata10: SATA link down (SStatus 0 SControl 300)
[ 5382.914067] ata29: SATA link down (SStatus 0 SControl 300)
[ 5382.914904] ata11: SATA link down (SStatus 0 SControl 300)
[ 5382.914923] ata22: SATA link down (SStatus 0 SControl 300)
[ 5382.915021] ata25: SATA link down (SStatus 0 SControl 300)
[ 5383.100140] usb 2-2: reset full-speed USB device number 3 using uhci_hcd
[ 5383.510286] usb 2-2.1: reset full-speed USB device number 5 using uhci_hcd
[ 5383.599313] PM: resume of devices complete after 1127.514 msecs
[ 5383.599807] PM: Finishing wakeup.
[ 5383.599808] Restarting tasks ... done.
[ 5383.808949] rfkill: input handler disabled
[ 5384.138884] IPv6: ADDRCONF(NETDEV_UP): ens33: link is not ready
[ 5384.153519] e1000: ens33 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[ 5384.201497] IPv6: ADDRCONF(NETDEV_CHANGE): ens33: link becomes ready
dmesg (144,658 bytes)
machineid (135 bytes)
systemd=b7d34dc71d35466196ec9017368484a4
sosreport_uploader-dmidecode=064c602cf94a717f73c0dbd71deab73c88383f4780363485cce93bd2ee89f39d
machineid (135 bytes)
proc_modules (6,973 bytes)
rfcomm 69552 2 - Live 0xffffffffc07ca000
fuse 91880 3 - Live 0xffffffffc07a9000
xt_CHECKSUM 12549 1 - Live 0xffffffffc07a4000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc079f000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc0790000
tun 31665 1 - Live 0xffffffffc0796000
devlink 42368 0 - Live 0xffffffffc0784000
ip6t_rpfilter 12595 1 - Live 0xffffffffc077f000
ipt_REJECT 12541 4 - Live 0xffffffffc077a000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0775000
ip6t_REJECT 12625 2 - Live 0xffffffffc0770000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc076b000
xt_conntrack 12760 12 - Live 0xffffffffc075b000
ip_set 40680 0 - Live 0xffffffffc0760000
nfnetlink 14490 1 ip_set, Live 0xffffffffc074f000
ebtable_nat 12807 1 - Live 0xffffffffc074a000
ebtable_broute 12731 1 - Live 0xffffffffc0756000
bridge 146976 1 ebtable_broute, Live 0xffffffffc0725000
stp 12976 1 bridge, Live 0xffffffffc0720000
llc 14552 2 bridge,stp, Live 0xffffffffc0717000
ip6table_nat 12864 1 - Live 0xffffffffc0712000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc070c000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc06fe000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc06f5000
ip6table_mangle 12700 1 - Live 0xffffffffc06f0000
ip6table_security 12710 1 - Live 0xffffffffc06eb000
ip6table_raw 12683 1 - Live 0xffffffffc06e6000
iptable_nat 12875 1 - Live 0xffffffffc06e1000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc06dc000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc06ce000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc06c5000
nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc06d4000
nf_conntrack 133053 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc06a3000
iptable_mangle 12695 1 - Live 0xffffffffc069e000
iptable_security 12705 1 - Live 0xffffffffc0699000
iptable_raw 12678 1 - Live 0xffffffffc0694000
ebtable_filter 12827 1 - Live 0xffffffffc0607000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc068a000
ip6table_filter 12815 1 - Live 0xffffffffc0685000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc05f0000
iptable_filter 12810 1 - Live 0xffffffffc05eb000
bnep 19625 2 - Live 0xffffffffc0416000
vmw_vsock_vmci_transport 30577 2 - Live 0xffffffffc041c000
vsock 36452 3 vmw_vsock_vmci_transport,[permanent], Live 0xffffffffc040c000
sunrpc 353310 1 - Live 0xffffffffc062d000
snd_seq_midi 13565 0 - Live 0xffffffffc056e000
snd_seq_midi_event 14899 1 snd_seq_midi, Live 0xffffffffc05e6000
coretemp 13444 0 - Live 0xffffffffc05d1000
iosf_mbi 14990 0 - Live 0xffffffffc05e1000
crc32_pclmul 13133 0 - Live 0xffffffffc05d6000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0597000
ppdev 17671 0 - Live 0xffffffffc05db000
aesni_intel 189415 0 - Live 0xffffffffc05a1000
lrw 13286 1 aesni_intel, Live 0xffffffffc059c000
gf128mul 15139 1 lrw, Live 0xffffffffc0592000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc058d000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0588000
cryptd 20511 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc057d000
vmw_balloon 18190 0 - Live 0xffffffffc0573000
snd_ens1371 25076 3 - Live 0xffffffffc0558000
joydev 17389 0 - Live 0xffffffffc052d000
pcspkr 12718 0 - Live 0xffffffffc0569000
snd_rawmidi 31294 2 snd_seq_midi,snd_ens1371, Live 0xffffffffc0560000
snd_ac97_codec 130556 1 snd_ens1371, Live 0xffffffffc060c000
btusb 41449 0 - Live 0xffffffffc05fb000
uvcvideo 81086 0 - Live 0xffffffffc053f000
ac97_bus 12730 1 snd_ac97_codec, Live 0xffffffffc053a000
btrtl 12945 1 btusb, Live 0xffffffffc0535000
snd_seq 62785 2 snd_seq_midi,snd_seq_midi_event, Live 0xffffffffc044a000
btbcm 14040 1 btusb, Live 0xffffffffc0407000
btintel 15709 1 btusb, Live 0xffffffffc03a6000
snd_seq_device 14356 3 snd_seq_midi,snd_rawmidi,snd_seq, Live 0xffffffffc037d000
bluetooth 548687 31 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc04a6000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0206000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc01d1000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0480000
snd_pcm 101643 2 snd_ens1371,snd_ac97_codec, Live 0xffffffffc048c000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc045f000
sg 40721 0 - Live 0xffffffffc03fc000
rfkill 22391 4 bluetooth, Live 0xffffffffc03e4000
snd_timer 29810 2 snd_seq,snd_pcm, Live 0xffffffffc0374000
nfit 50616 0 - Live 0xffffffffc03ee000
snd 79215 13 snd_ens1371,snd_rawmidi,snd_ac97_codec,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc03cf000
soundcore 15047 1 snd, Live 0xffffffffc0110000
vmw_vmci 67081 1 vmw_vsock_vmci_transport, Live 0xffffffffc03bd000
i2c_piix4 22401 0 - Live 0xffffffffc039f000
shpchp 37047 0 - Live 0xffffffffc0383000
libnvdimm 142081 1 nfit, Live 0xffffffffc0426000
parport_pc 28205 0 - Live 0xffffffffc03ac000
parport 46395 2 ppdev,parport_pc, Live 0xffffffffc0392000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc03b5000
xfs 1003971 2 - Live 0xffffffffc027d000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc010b000
sd_mod 46322 3 - Live 0xffffffffc01f9000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc01f4000
crct10dif_generic 12647 0 - Live 0xffffffffc01e4000
sr_mod 22416 0 - Live 0xffffffffc01e9000
cdrom 42556 1 sr_mod, Live 0xffffffffc01d8000
ata_generic 12923 0 - Live 0xffffffffc00e2000
pata_acpi 13053 0 - Live 0xffffffffc01bc000
vmwgfx 271734 3 - Live 0xffffffffc0239000
ahci 34056 0 - Live 0xffffffffc01c7000
crct10dif_pclmul 14307 1 - Live 0xffffffffc01b7000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc01c2000
crc32c_intel 22094 1 - Live 0xffffffffc0192000
drm_kms_helper 177166 1 vmwgfx, Live 0xffffffffc020c000
libahci 31992 1 ahci, Live 0xffffffffc0189000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0184000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc017f000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0178000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc00d0000
ttm 99555 1 vmwgfx, Live 0xffffffffc019d000
drm 397988 6 vmwgfx,drm_kms_helper,ttm, Live 0xffffffffc0115000
ata_piix 35052 0 - Live 0xffffffffc00d8000
serio_raw 13434 0 - Live 0xffffffffc0081000
e1000 137574 0 - Live 0xffffffffc00e8000
mptspi 22628 2 - Live 0xffffffffc0034000
libata 242992 5 ata_generic,pata_acpi,ahci,libahci,ata_piix, Live 0xffffffffc0093000
scsi_transport_spi 30732 1 mptspi, Live 0xffffffffc005d000
mptscsih 40150 1 mptspi, Live 0xffffffffc0088000
mptbase 106036 2 mptspi,mptscsih, Live 0xffffffffc0066000
i2c_core 63151 4 videodev,i2c_piix4,drm_kms_helper,drm, Live 0xffffffffc004c000
dm_mirror 22289 0 - Live 0xffffffffc0041000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc002d000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc003b000
dm_mod 123936 8 dm_mirror,dm_log, Live 0xffffffffc000d000
proc_modules (6,973 bytes)
suspend_stats (271 bytes)
success: 1
fail: 1
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	-19
			0
  last_failed_step:	
			
suspend_stats (271 bytes)
ikram farooqui

ikram farooqui

2018-11-03 21:46

reporter   ~0033060

Another user experienced a similar problem:

just restarted the system

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.11.6.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-862.11.6.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: CPU: 3 PID: 25 at drivers/scsi/scsi_lib.c:2771 scsi_device_quiesce+0xb0/0xc0
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0

Issue History

Date Modified Username Field Change
2018-08-15 23:54 longgone New Issue
2018-08-15 23:54 longgone File Added: backtrace
2018-08-15 23:54 longgone File Added: dmesg
2018-08-15 23:54 longgone File Added: machineid
2018-08-15 23:54 longgone File Added: proc_modules
2018-08-15 23:54 longgone File Added: suspend_stats
2018-11-03 21:46 ikram farooqui Note Added: 0033060